<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'cs', version '3.10'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analýza {$a->analysableid} nepoužívá: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analýza {$a->analysableid} pro tento výstup není platná: {$a->result}';
$string['analysisinprogress'] = 'Stále probíhá předchozí analýza';
$string['analytics'] = 'Analýzy';
$string['analyticsdisabled'] = 'Analýzy jsou zakázány. Můžete je povolit v části „Správa stránek > Pokročilé funkce“.';
$string['analyticslogstore'] = 'Úložiště protokolů je používáno pro analýzu';
$string['analyticslogstore_help'] = 'Úložiště protokolů, které bude použito analytickým rozhraním API pro čtení aktivity uživatelů.';
$string['analyticssettings'] = 'Nastavení analýzy';
$string['analyticssiteinfo'] = 'Informace o stránkách';
$string['defaultpredictionsprocessor'] = 'Výchozí procesor předpovědí';
$string['defaultpredictoroption'] = 'Výchozí procesor ({$a})';
$string['defaulttimesplittingmethods'] = 'Výchozí intervalová analýza pro vyhodnocení modelu';
$string['defaulttimesplittingmethods_help'] = 'Intervalová analýza definuje, kdy bude systém vypočítávat předpovědi a část protokolů aktivity, které budou uvažovány pro tyto předpovědi. Proces vyhodnocování modelu bude  iterovat pomocí těchto intervalů analýzy, pokud není určen konkrétní interval analýzy.';
$string['disabledmodel'] = 'Zakázaný model';
$string['erroralreadypredict'] = 'Soubor {$a} již byl pro generování předpovědi použit.';
$string['errorcannotreaddataset'] = 'Soubor datové sady {$a} nelze číst.';
$string['errorcannotusetimesplitting'] = 'Na tomto modelu nelze použít zadaný interval analýzy.';
$string['errorcannotwritedataset'] = 'Soubor datové sady {$a} nelze zapsat.';
$string['errorexportmodelresult'] = 'Model strojového učení nelze exportovat.';
$string['errorimport'] = 'Chyba při importu použitého souboru JSON.';
$string['errorimportmissingclasses'] = 'Na těchto stránkách nejsou k dispozici následující komponenty pro analýzu: {$a->missingclasses}.';
$string['errorimportmissingcomponents'] = 'Dodaný model vyžaduje instalaci následujících doplňků: {$a}. Všimněte si, že verze nemusí nutně odpovídat verzím nainstalovaným na vašich stránkách. Instalace stejné nebo novější verze doplňku by měla být ve většině případů dostačující.';
$string['errorimportversionmismatches'] = 'Verze následujících komponent se liší od verze nainstalované na tomto webu: {$a}. Chcete-li tyto rozdíly ignorovat, můžete použít volbu "Ignorovat nesoulad mezi verzemi".';
$string['errorinvalidcontexts'] = 'Některé z vybraných kontextů nelze v tomto cíli použít.';
$string['errorinvalidindicator'] = 'Neplatný ukazatel {$a}';
$string['errorinvalidtarget'] = 'Neplatný cíl {$a}';
$string['errorinvalidtimesplitting'] = 'Neplatná intervalová analýza. Ujistěte se, že jste přidali úplný název třídy.';
$string['errornocontextrestrictions'] = 'Vybraný cíl nepodporuje omezení kontextu';
$string['errornoexportconfig'] = 'Při exportu došlo k problému konfigurace modelu.';
$string['errornoexportconfigrequirements'] = 'Exportovat lze pouze nestatické modely s intervalovou analýzou.';
$string['errornoindicators'] = 'Tento model nemá žádné ukazatele.';
$string['errornopredictresults'] = 'Z procesoru předpovědi nebyl vrácen žádný výsledek. Další informace získáte kontrolou obsahu výstupního adresáře';
$string['errornoroles'] = 'Studentské nebo učitelské role nebyly definovány. Definujte je na stránce nastavení analýzy.';
$string['errornotarget'] = 'Tento model nemá žádný výstup.';
$string['errornotimesplittings'] = 'Tento model nemá intervalovou analýzu.';
$string['errorpredictioncontextnotavailable'] = 'Tento kontext předpovědi již není k dispozici.';
$string['errorpredictionformat'] = 'Nesprávný formát výpočtů předpovědí';
$string['errorpredictionnotfound'] = 'Předpověď nebyla nalezena';
$string['errorpredictionsprocessor'] = 'Chyba procesoru předpovědí: {$a}';
$string['errorpredictwrongformat'] = 'Výstup procesoru předpovědí nelze dekódovat: "{$a}"';
$string['errorprocessornotready'] = 'Vybraný procesor předpovědí není připraven: {$a}';
$string['errorsamplenotavailable'] = 'Předpovídaný vzorek již není k dispozici.';
$string['errorunexistingmodel'] = 'Neexistující model {$a}';
$string['errorunexistingtimesplitting'] = 'Zvolená intervalová analýza není k dispozici.';
$string['errorunknownaction'] = 'Neznámá akce';
$string['eventinsightsviewed'] = 'Zobrazené poznatky';
$string['eventpredictionactionstarted'] = 'Proces předpovědi byl zahájen';
$string['fixedack'] = 'Potvrzeno';
$string['incorrectlyflagged'] = 'Nesprávně označeno';
$string['insightinfomessageaction'] = '{$a->text}: {$a->url}';
$string['insightinfomessagehtml'] = 'Systém pro vás vytvořil poznatek.';
$string['insightinfomessageplain'] = 'Systém pro vás vytvořil poznatky: {$a}';
$string['insightmessagesubject'] = 'Nový poznatek pro "{$a}"';
$string['invalidanalysablefortimesplitting'] = 'Nelze použít intervalovou analýzu  {$a}.';
$string['invalidtimesplitting'] = 'Než se dá model s ID {$a} použít pro vyškolení, potřebuje intervalovou analýzu.';
$string['levelinstitution'] = 'Úroveň vzdělání';
$string['levelinstitutionisced0'] = 'Předškolní vzdělávání („před základním“ pro dosažení vzdělání)';
$string['levelinstitutionisced1'] = 'Základní vzdělání';
$string['levelinstitutionisced2'] = 'Nižší sekundární vzdělávání';
$string['levelinstitutionisced3'] = 'Vyšší sekundární vzdělávání';
$string['levelinstitutionisced4'] = 'Postsekundární neterciární vzdělávání (může zahrnovat školení firem nebo komunit / nevládních organizací)';
$string['levelinstitutionisced5'] = 'Krátkodobé terciární vzdělávání (může zahrnovat školení firem nebo komunit / nevládních organizací)';
$string['levelinstitutionisced6'] = 'Bakalářská nebo ekvivalentní úroveň';
$string['levelinstitutionisced7'] = 'Magisterská nebo ekvivalentní úroveň';
$string['levelinstitutionisced8'] = 'Doktorská nebo ekvivalentní úroveň';
$string['modeinstruction'] = 'Způsoby výuky';
$string['modeinstructionblendedhybrid'] = 'Blended nebo smíšená';
$string['modeinstructionfacetoface'] = 'Presenční';
$string['modeinstructionfullyonline'] = 'Plně online';
$string['modeloutputdir'] = 'Výstupní adresář modelů';
$string['modeloutputdirinfo'] = 'Adresář, kam procesory předpovědí ukládají všechny informace o hodnocení. To je užitečné pro ladění a výzkum.';
$string['modeloutputdirwithdefaultinfo'] = 'Adresář, kde procesory predikce ukládají všechny informace o hodnocení. Užitečné pro ladění a výzkum. Pokud je prázdný, použije se jako výchozí hodnota {$a}.';
$string['modeltimelimit'] = 'Časový limit analýzy na model';
$string['modeltimelimitinfo'] = 'Toto nastavení omezuje čas, který se vynaloží pro každý model při analýze obsahu webu.';
$string['neutral'] = 'Neutrální';
$string['nocourses'] = 'Nejsou žádné kurzy, které by se měly analyzovat';
$string['nodata'] = 'Nejsou žádné údaje k analýze';
$string['noevaluationbasedassumptions'] = 'Modely vycházející z předpokladů nelze vyhodnotit.';
$string['noinsights'] = 'Nebyly vytvořeny žádné poznatky';
$string['noinsightsmodel'] = 'Tento model nevytváří poznatky';
$string['nonewdata'] = 'Nejsou k dispozici žádné nové údaje. Model bude analyzován po dalším intervalu analýzy.';
$string['nonewranges'] = 'Ještě nejsou nové předpovědi.Model bude analyzován po dalším intervalu analýzy.';
$string['nopredictionsyet'] = 'Zatím nejsou k dispozici žádné předpovědi';
$string['noranges'] = 'Zatím žádné předpovědi';
$string['notapplicable'] = 'Neuplatňuje se';
$string['notrainingbasedassumptions'] = 'Modely vycházející z předpokladů nepotřebují vyškolení';
$string['notuseful'] = 'Neužitečné';
$string['novaliddata'] = 'Nejsou k dispozici platné údaje';
$string['novalidsamples'] = 'Nejsou k dispozici platné vzorky';
$string['onlycli'] = 'Služba analýzy se spouští pouze přes příkazovou řádku';
$string['onlycliinfo'] = 'Služby analýzy, jako jsou modely vyhodnocování, vyškolení algoritmů strojového učení nebo získávání předpovědí, mohou trvat nějakou dobu. Spouštějí se jako cron úkoly nebo mohou být vynuceny pomocí příkazového řádku. Pokud je zakázáno, analytické procesy lze spustit ručně prostřednictvím webového rozhraní.';
$string['percentonline'] = 'Procenta online';
$string['percentonline_help'] = 'Pokud vaše instituce nabízí blended nebo smíšené kurzy, jaké procento studentské práce probíhá online v Moodle? Vložte číselnou hodnotu od 0 do 100.';
$string['predictionsprocessor'] = 'Procesor předpovědí';
$string['predictionsprocessor_help'] = 'Procesory předpovědí jsou stroje pro strojové učení na pozadí, které zpracovávají datové sady generované výpočtem ukazatelů a výstupů modelů. Každý model může používat jiný procesor. Určený model bude výchozí.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Výpočet ukazatelů';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kontext';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Čas ukončení výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Indikátor kalkulátoru třídy';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'ID vzorku';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Tabulka původu vzorku';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Počáteční čas výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Když byla předpověď provedena';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Vypočítaná hodnota';
$string['privacy:metadata:analytics:predictionactions'] = 'Akce předpovědi';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Název akce';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ID předpovědi';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Když byla provedena akce předpovědi';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Uživatel, který akci provedl';
$string['privacy:metadata:analytics:predictions'] = 'Předpovědi';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Výpočty ukazatelů';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kontext';
$string['privacy:metadata:analytics:predictions:modelid'] = 'ID modelu';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Předpověď';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Skóre předpovědi';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Index intervalů analýzy';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'ID vzorku';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Když byla předpověď provedena';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Konec výpočtů';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Počáteční čas výpočtů';
$string['processingsitecontents'] = 'Zpracování obsahu webu';
$string['successfullyanalysed'] = 'Úspěšně analyzováno';
$string['timesplittingmethod'] = 'Intervalová analýza';
$string['timesplittingmethod_help'] = 'Intervalová analýza definuje, kdy bude systém vypočítávat předpovědi a část protokolů aktivity, které budou uvažovány pro tyto předpovědi. Např. trvání kurzu lze rozdělit na části a na konci těchto částí generovat předpověď.';
$string['typeinstitution'] = 'Typ instituce';
$string['typeinstitutionacademic'] = 'Akademická';
$string['typeinstitutionngo'] = 'Nevládní organizace (NO)';
$string['typeinstitutiontraining'] = 'Firemní školení';
$string['useful'] = 'Užitečný';
$string['viewdetails'] = 'Zobrazit podrobnosti';
$string['viewinsight'] = 'Zobrazit poznatek';
$string['viewinsightdetails'] = 'Zobrazit podrobné informace';
$string['viewprediction'] = 'Zobrazení podrobností o předpovědi';
$string['washelpful'] = 'Bylo to užitečné?';
