<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'cs', version '3.10'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Volba autentizace';
$string['accesCAS'] = 'uživatelé CAS';
$string['accesNOCAS'] = 'další uživatelé';
$string['auth_cas_auth_logo'] = 'Logo metody autentizace';
$string['auth_cas_auth_logo_description'] = 'Uveďte logo pro metodu autentizace CAS, která je známá vašim uživatelům.';
$string['auth_cas_auth_name'] = 'Název metody autentizace';
$string['auth_cas_auth_name_description'] = 'Uveďte název metody ověřování CAS, která je známá vašim uživatelům.';
$string['auth_cas_auth_service'] = 'CAS';
$string['auth_cas_auth_user_create'] = 'Vytvořit uživatele externě';
$string['auth_cas_baseuri'] = 'URI serveru (nevyplňujte, pokud se baseUri neuplatňuje)<br />Příklad: je-li server CAS dostupný na host.domena.cz/CAS/, nastavte<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Základní URI';
$string['auth_cas_broken_password'] = 'Nemůžete pokračovat dál bez změny hesla, ale stránka pro jeho změnu není k dispozici. Kontaktujte správce Vašeho eLearningu Moodle.';
$string['auth_cas_cantconnect'] = 'LDAP část  modulu CAS se nemůže připojit k serveru: {$a}';
$string['auth_cas_casversion'] = 'Verze protokolu CAS';
$string['auth_cas_certificate_check'] = 'Chcete-li validovat certifikát serveru, vyberte „ano“';
$string['auth_cas_certificate_check_key'] = 'Ověřování serveru';
$string['auth_cas_certificate_path'] = 'Cestu k souboru, který obsahuje řetěz CA (ve formátu PEM) k ověření certifikátu serveru';
$string['auth_cas_certificate_path_empty'] = 'Pokud zapnete Ověřování serveru, je třeba zadat certifikační cestu';
$string['auth_cas_certificate_path_key'] = 'Certifikační cesta';
$string['auth_cas_changepasswordurl'] = 'URL pro změnu hesla';
$string['auth_cas_create_user'] = 'Zapněte tuto volbu, chcete-li vkládat uživatele ověřené pomocí CAS do vaší databáze uživatelů Moodlu. V opačném případě se budou moci přihlásit pouze uživatelé, kteří již mají záznam v databázi Moodlu.';
$string['auth_cas_create_user_key'] = 'Vytvořit uživatele';
$string['auth_cas_curl_ssl_version'] = 'Použitá verze SSL (2 nebo 3). Ve výchozím nastavení se PHP pokusí samo nastavit, i když v některých případech je nutné nastavit ručně.';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_cas_curl_ssl_version_default'] = 'Výchozí';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL Version';
$string['auth_cas_enabled'] = 'Zapněte tuto volbu, chcete-li používat ověření CAS.';
$string['auth_cas_hostname'] = 'Název hostitele (hostname) serveru CAS<br />např.: host.domena.cz';
$string['auth_cas_hostname_key'] = 'Název hostitele (hostname)';
$string['auth_cas_invalidcaslogin'] = 'Je mi líto, ale vaše přihlášení selhalo. Nebylo možno vás ověřit';
$string['auth_cas_language'] = 'Jazyk na přihlašovacích stránkách';
$string['auth_cas_language_key'] = 'Jazyk';
$string['auth_cas_logincas'] = 'Přístup prostřednictvím šifrovaného spojení';
$string['auth_cas_logout_return_url'] = 'Poskytnout URL adresu, na kterou budou CAS uživatelé přesměrováni po odhlášení.<br />Necháte-li prázdné, uživatelé budou přesměrováni do umístění, do kterého přesměrovává uživatele';
$string['auth_cas_logout_return_url_key'] = 'Alternativní URL návratu po odhlášení';
$string['auth_cas_logoutcas'] = 'Zda se má uživatel odhlásit z CAS při odhlašování z Moodle';
$string['auth_cas_logoutcas_key'] = 'Odhlášení z CAS';
$string['auth_cas_multiauth'] = 'Zda chcete používat ověřování z více zdrojů (CAS + další zdroje)';
$string['auth_cas_multiauth_key'] = 'Vícezdrojové ověřování';
$string['auth_cas_port'] = 'Port  serveru CAS';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Zda používáte CAS v proxy módu.';
$string['auth_cas_proxycas_key'] = 'Proxy mód';
$string['auth_cas_server_settings'] = 'Konfigurace serveru CAS';
$string['auth_cas_text'] = 'Šifrované spojení';
$string['auth_cas_use_cas'] = 'Použít CAS';
$string['auth_cas_version'] = 'Použitá verze protokolu CAS';
$string['auth_casdescription'] = 'Tato metoda používá pro ověření uživatelů server CAS (Central Authentication Service) v prostředí Single Sign On (SSO). Můžete rovněž použít jednoduché LDAP ověřování. Je-li zadané uživatelské jméno a heslo podle serveru CAS platné, Moodle si vytvoří nový záznam pro příslušného uživatele a případně načte další atributy ze serveru LDAP. Při dalším přihlášení se již kontroluje pouze jméno a heslo.';
$string['auth_casnotinstalled'] = 'Nelze použít ověření CAS. PHP modul LDAP není instalován.';
$string['noldapserver'] = 'Nebyl nakonfigurován žádný LDAP server pro CAS. Synchronizace byla zakázána.';
$string['pluginname'] = 'CAS (SSO)';
$string['privacy:metadata'] = 'Modul ověřování CAS server (SSO) neukládá žádné osobní údaje.';
$string['synctask'] = 'Úloha cronu pro synchronizaci uživatelů CAS';
