<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'cs', version '3.10'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktivní';
$string['activitycompletionsuccess'] = 'Všichni vybraní uživatelé byli označeni pro dokončení činnosti';
$string['addastemplate'] = 'Přidat předlohu';
$string['addcategory'] = 'Upravit kategorie';
$string['addeditbooking'] = 'Upravit rezervaci';
$string['addmorebookings'] = 'Přidat rezervace';
$string['addnewbookingoption'] = 'Přidat novou vlastnost rezervace';
$string['addnewbookingoptionfromtemplate'] = 'Přidat novou rezervaci z předlohy';
$string['addnewcategory'] = 'Přidat novou kategorii';
$string['addnewinstitution'] = 'Přidat novou instituci';
$string['addnewtagtemplate'] = 'Přidat novou šablonu značky';
$string['address'] = 'Adresa';
$string['addteachers'] = 'Přidat učitele';
$string['addtocalendar'] = 'Přidat do kalendáře';
$string['addtogroup'] = 'Automaticky zapisovat uživatele do skupiny';
$string['addtogroup_help'] = 'Automaticky zapisovat uživatele do skupiny - skupina bude automaticky vytvořena s názvem "Název rezervace" - Název možnosti "';
$string['addusertogroup'] = 'Přidat uživatele do skupiny:';
$string['advancedoptions'] = 'Pokročilé možnosti';
$string['aftercompletedtext'] = 'Po ukončení aktivity';
$string['aftercompletedtext_help'] = 'Nechte tento prázdný text použít výchozí text. V textu můžete použít libovolný z následujících zástupných symbolů:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{email} - Uživatelský e-mail</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N je počet učitelů ex. {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - Vložte kód QR s ID uživatele</li>
<li>{qr_username} - Vložte kód QR s uživatelským jménem uživatele</li>
<li>{times} - Doba návštěvy</li>
<li>{shorturl} - Krátká url adresa</li>
</ul>';
$string['agreetobookingpolicy'] = 'Potvrzuji, že jsem četl podmínky rezervace a souhlasím s nimi';
$string['allbookingoptions'] = 'Stáhnout rezervace všech uživatelů';
$string['allchangessave'] = 'Všechny změny byly uloženy.';
$string['allcomments'] = 'Všichni mohou komentovat';
$string['allmailssend'] = 'Všechny e-maily uživatelů byly odeslány!';
$string['allowdelete'] = 'Povolit uživatelům zrušit svou rezervaci';
$string['allowupdate'] = 'Povolit aktualizaci rezervace';
$string['allratings'] = 'Každý může hodnotit';
$string['allusersbooked'] = 'Všichni vybraní uživatelé {$a} byli úspěšně přiřazeni k této možnosti rezervace.';
$string['answer'] = 'Odpovědět';
$string['answered'] = 'Odpověděl';
$string['asglobaltemplate'] = 'Použít globální předlohu';
$string['associatedcourse'] = 'Připojený kurz';
$string['astemplate'] = 'Použít jako předlohu v tomto kurzu';
$string['attachedfiles'] = 'Připojené soubory';
$string['attachical'] = 'Připojte jednu akci na jednu rezervaci';
$string['attachicaldesc'] = 'E-mailová upozornění obsahují přiřazenou událost ical, pokud je tato možnost povolena. Program ical bude obsahovat pouze jeden čas začátku a jeden konečný čas buď definovaný v nastavení možností rezervace nebo počáteční čas první relace do konce času poslední relace';
$string['attachicalsess'] = 'Připojte všechna data relace jako ical události';
$string['attachicalsessdesc'] = 'E-mailová upozornění budou obsahovat všechny data relací definovaná pro možnost rezervace jako příloha.';
$string['autoenrol'] = 'Automaticky zapisovat uživatele';
$string['autoenrol_help'] = 'Pokud je vybrán, budou uživatelé zapsáni do příslušného kurzu, jakmile uskuteční rezervaci a odhlásí se z tohoto kurzu, jakmile je rezervace zrušena.';
$string['availability'] = 'Stále k dispozici';
$string['available'] = 'Dostupná místa';
$string['availableplaces'] = 'Umístit možné';
$string['backtoresponses'] = '<< Zpět na odpovědi';
$string['banusernames'] = 'Zakázat uživatelská jména';
$string['banusernames_help'] = 'Chcete-li omezit, která uživatelská jména nemohou platit, stačí zapsat do tohoto pole a oddělit je pomocí středníku. Chcete-li zakázat uživatelská jména, konče pomocí gmail.com a yahoo.com pouze: gmail.com, yahoo.com';
$string['banusernameswarning'] = 'Vaše uživatelské jméno je zakázáno, takže nemůžete rezervovat.';
$string['beforebookedtext'] = 'Před rezervací';
$string['beforebookedtext_help'] = 'Nechte tento prázdný text použít výchozí text. V textu můžete použít libovolný z následujících zástupných symbolů:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{email} - Uživatelský e-mail</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N je počet učitelů ex. {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - Vložte kód QR s ID uživatele</li>
<li>{qr_username} - Vložte kód QR s uživatelským jménem uživatele</li>
<li>{times} - Doba návštěvy</li>
<li>{shorturl} - Krátká url adresa</li>
</ul>';
$string['beforecompletedtext'] = 'Po objednání';
$string['beforecompletedtext_help'] = 'Nechte tento prázdný text použít výchozí text. V textu můžete použít libovolný z následujících zástupných symbolů:
<ul>
<li>{status}</li>
<li>{participant}</li>
<li>{email} - Uživatelský e-mail</li>
<li>{title}</li>
<li>{duration}</li>
<li>{starttime}</li>
<li>{endtime}</li>
<li>{startdate}</li>
<li>{enddate}</li>
<li>{courselink}</li>
<li>{bookinglink}</li>
<li>{pollurl}</li>
<li>{pollurlteachers}</li>
<li>{location}</li>
<li>{institution}</li>
<li>{address}</li>
<li>{eventtype}</li>
<li>{teacher}</li>
<li>{teacherN} - N je počet učitelů ex. {teacher1}</li>
<li>{pollstartdate}</li>
<li>{qr_id} - Vložte kód QR s ID uživatele</li>
<li>{qr_username} - Vložte kód QR s uživatelským jménem uživatele</li>
<li>{times} - Doba návštěvy</li>
<li>{shorturl} - Krátká url adresa</li>
</ul>';
$string['booked'] = 'Rezervováno';
$string['bookedpast'] = 'Rezervováno (kurz ukončen)';
$string['bookedtext'] = 'Potvrzení rezervace';
$string['bookedtext_help'] = 'Nechte tento prázdný text použít výchozí text. V textu můžete použít libovolný z následujících zástupných symbolů: <ul> <li>{status}</li> <li>{participant}</li> <li>{email} - Uživatelský e-mail</li> <li>{title}</li> <li>{duration}</li> <li>{starttime}</li> <li>{endtime}</li> <li>{startdate}</li> <li>{enddate}</li> <li>{courselink}</li> <li>{bookinglink}</li> <li>{pollurl}</li> <li>{pollurlteachers}</li> <li>{location}</li> <li>{institution}</li> <li>{address}</li> <li>{eventtype}</li> <li>{teacher}</li> <li>{teacherN} - N je počet učitelů ex. {teacher1}</li> <li>{pollstartdate}</li> <li>{qr_id} - Vložte kód QR s ID uživatele</li> <li>{qr_username} - Vložte kód QR s uživatelským jménem uživatele</li> <li>{times} - Doba návštěvy</li> <li>{shorturl} - Krátká url adresa</li> </ul>';
$string['bookedusers'] = 'Uživatelé, kteří rezervovali';
$string['booking'] = 'Rezervace';
$string['booking:addeditownoption'] = 'Přidat novou možnost a upravit vlastní možnosti.';
$string['booking:addinstance'] = 'Přidat novou rezervaci';
$string['booking:choose'] = 'Rezervovat';
$string['booking:comment'] = 'Přidat komentáře';
$string['booking:communicate'] = 'Může komunikovat';
$string['booking:deleteresponses'] = 'Zrušené odpovědi';
$string['booking:downloadresponses'] = 'Stažené odpovědi';
$string['booking:managecomments'] = 'Správa komentářů';
$string['booking:readresponses'] = 'Přečtené odpovědi';
$string['booking:updatebooking'] = 'Správa nastavení rezervace';
$string['bookingattachment'] = 'Příloha';
$string['bookingcategory'] = 'Kategorie';
$string['bookingclose'] = 'Do';
$string['bookingdeleted'] = 'Vaše rezervace byla zrušena';
$string['bookingduration'] = 'Doba trvání';
$string['bookingfull'] = 'Nejsou již k dispozici žádná místa';
$string['bookingfulldidntregister'] = 'Možnost je plná, takže jsem nepřeváděl všechny uživatele!';
$string['bookingmanagererror'] = 'Zadané uživatelské jméno není platné. Neexistuje ani neexistuje více než jeden uživatel s tímto uživatelským jménem (příklad: pokud máte povoleno nastavení mnet a lokální autentizace)';
$string['bookingmeanwhilefull'] = 'Někdo již obsadil poslední místo';
$string['bookingname'] = 'Jméno rezervace';
$string['bookingopen'] = 'Otevřeno';
$string['bookingoption_created'] = 'Byla vytvořena možnost rezervace';
$string['bookingoption_deleted'] = 'Možnost rezervace byla smazána';
$string['bookingoption_updated'] = 'Možnost rezervace byla aktualizována';
$string['bookingoptioncalendarentry'] = 'Jít na <a href="{$a}">booking option</a>.';
$string['bookingoptionname'] = 'Jméno rezervace';
$string['bookingoptionsfromtemplatemenu'] = 'Nová rezervace z předlohy';
$string['bookingoptionsmenu'] = 'Možnosti rezervace';
$string['bookingoptiontext'] = 'Rezervační text v závislosti na stavu rezervace';
$string['bookingoptiontitle'] = 'Název rezervačního nastavení';
$string['bookingorganizatorname'] = 'Název pořadatele';
$string['bookingpoints'] = 'Body kurzu';
$string['bookingpolicy'] = 'Podmínky rezervace';
$string['bookingsaved'] = 'Vaše objednávka byla úspěšně uložena. Nyní můžete přejít k další rezervaci.';
$string['bookingtext'] = 'Text rezervace';
$string['booknow'] = 'Rezervujte nyní';
$string['btnbooknowname'] = 'Název tlačítka "Zarezervovat nyní"';
$string['btncacname'] = 'Název tlačítka "Potvrdit dokončení aktivity"';
$string['btncancelname'] = 'Název tlačítka "Zrušit rezervaci"';
$string['cancancelbook'] = 'Umožnit uživateli zrušit nebo vytvořit rezervaci, když zahájil kurz?';
$string['cancel'] = 'Zrušit';
$string['cancelbooking'] = 'Zrušení rezervace';
$string['cannotremovesubscriber'] = 'Musíte zrušit dokončení činnosti před zrušení rezervace. Rezervace nebyla zrušena!';
$string['categories'] = 'Kategorie';
$string['category'] = 'Kategorie';
$string['categoryname'] = 'Název kategorie';
$string['cfgsignin'] = 'Konfigurace přihlašovacího listu';
$string['choosecourse'] = 'Výběr kurzu';
$string['closed'] = 'Rezervace uzavřena';
$string['comments'] = 'Komentáře';
$string['completed'] = 'Dokončeno';
$string['completionmodule'] = 'Aktivita dokončena';
$string['confirmationmessage'] = 'Vaše rezervace byla registrována, Stav registrace: {$a->status} Účastník: {$a->name} Kurz: {$a->bookingname} Datum: {$a->date} K zobrazení Vašich rezervací klikněte na následující odkaz: {$a->link}';
$string['confirmationmessagesettings'] = 'Nastavení potvrzujícího mailu';
$string['confirmationmessagewaitinglist'] = 'Dobrý den {$a->participant},

Vaše žádost o rezervaci byla zaregistrována

Stav rezervace: {$a->status}
Účastník: {$a->participant}
Kurz: {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Pro zobrazení všech vašich rezervovaných kurzů klikněte na tento odkaz: {$a->bookinglink}';
$string['confirmationsubject'] = 'Potvrzení rezervace  {$a->title}';
$string['confirmationsubjectbookingmanager'] = 'Nová rezervace {$a->title} vytvořena uživatelem  {$a->participant}';
$string['confirmationsubjectwaitinglist'] = 'Stav rezervace {$a->title}';
$string['confirmationsubjectwaitinglistmanager'] = 'Stav rezervace {$a->title}';
$string['confirmbookingoffollowing'] = 'Prosím, potvrďte rezervaci následujícího';
$string['confirmdeletebookingoption'] = 'Opravdu chcete zrušit tuto rezervaci?';
$string['confirmpresence'] = 'Potvrdit prezenci';
$string['copyonlythisbookingurl'] = 'Zkopírovat URL rezervace';
$string['copytoclipboard'] = 'Zkopírovat do schránky: Ctrl+C, Enter';
$string['coursedate'] = 'Datum';
$string['courseendtime'] = 'Konec kurzu';
$string['coursestarttime'] = 'Začátek kurzu';
$string['csvfile'] = 'Soubor CSV';
$string['csvfile_help'] = 'Soubor CSV musí obsahovat pouze jeden sloupeček s názvem Instituce.';
$string['datenotset'] = 'Není nastaveno datum';
$string['days'] = '{$a} dní';
$string['daystonotify_help'] = 'Bude fungovat pouze pokud bude nastaveno počáteční a koncové datum! Pro vypnutí funkčnosti nastavte hodnotu 0.';
$string['defaultbookingoption'] = 'Výchozí možnosti rezervace';
$string['deletebooking'] = 'Chcete skutečně zrušit rezervaci z kurzu? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Zrušit tyto možnosti rezervace';
$string['deletecategory'] = 'Smazat';
$string['deletedbookingmessage'] = 'Rezervace pro tento kurz byly odstraněny: {$a->title}

Uživatel: {$a->participant}
Název: {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Kurz: {$a->courselink}
Odkaz na rezervaci: {$a->bookinglink}';
$string['deletedbookingsubject'] = 'Zrušená rezervace: {$a->bookingname} uživatelem  {$a->name}';
$string['deletedbookingusermessage'] = 'Zdravím {$a->name}, Vaše rezervace pro {$a->bookingname} byla úspěšně zrušena.';
$string['deletedbookingusersubject'] = 'Rezervace {$a->title} zrušena';
$string['deleterule'] = 'Smazat';
$string['deletesubcategory'] = 'Prosím nejprve smažte všechny podkategorie!';
$string['deleteuserfrombooking'] = 'Opravdu chcete odstranit uživatele z rezervace?';
$string['disablebookingusers'] = 'Zakázat rezervace uživatelů - skrýt tlačítko Rezervovat nyní';
$string['donotselectcourse'] = 'Nebyl vybrán kurz';
$string['download'] = 'Stáhnout';
$string['downloadallresponses'] = 'Stáhnout všechny odpovědí pro volby rezervace';
$string['downloadusersforthisoptionods'] = 'Stáhnout uživatele jako .ods';
$string['downloadusersforthisoptionxls'] = 'Stáhnout uživatele jako .xls';
$string['editcategory'] = 'Upravit';
$string['editrule'] = 'Upravit';
$string['edittag'] = 'Upravit';
$string['editteachers'] = 'Upravit';
$string['endtimenotset'] = 'Datum ukončení není nastaveno';
$string['entervalidurl'] = 'Prosím zadejte platné URL!';
$string['error:failedtosendconfirmation'] = 'Následující uživatel neobdržel potvrzující mail Stav rezervace: {$a->status} Účastník: {$a->name} Kurz: {$a->bookingname} Datum: {$a->date} Odkaz: {$a->link}';
$string['errorpagination'] = 'Prosím zadejte číslo větší než 0';
$string['eventbooking_cancelled'] = 'Rezervace zrušena';
$string['expired'] = 'Tato aktivita byla uzavřena od {$a} a není již dostupná';
$string['fillinatleastoneoption'] = 'Musíte zadat alespoň dvě možné odpovědi.';
$string['full'] = 'Zaplněno';
$string['fullname'] = 'Celé jméno';
$string['goenrol'] = 'Jít na registraci';
$string['googleapikey'] = 'Google API key';
$string['gotop'] = 'Nahoru';
$string['groupname'] = 'Název skupiny';
$string['hidedescription'] = 'Skrýt popis';
$string['importcsvtitle'] = 'Importovat CSV';
$string['institution'] = 'Instituce';
$string['institutionname'] = 'Název instituce';
$string['institutions'] = 'Instituce';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limit počtu účastníků';
$string['mailconfirmationsent'] = 'Brzy obdržíte potvrzovací e-mail';
$string['managebooking'] = 'Správa';
$string['maxoverbooking'] = 'Maximální počet míst v čekací listině';
$string['maxparticipantsnumber'] = 'Maximální počet účastníků';
$string['maxperuser'] = 'Maximální počet rezervací na uživatele';
$string['messageprovider:bookingconfirmation'] = 'Potvrzení rezervace';
$string['messagesend'] = 'Vaše zpráva byla odeslána';
$string['messagesubject'] = 'Předmět';
$string['messagetext'] = 'Zpráva';
$string['minutes'] = '{$a} minut';
$string['modulename'] = 'Rezervace';
$string['modulenameplural'] = 'Rezervace';
$string['mustchooseone'] = 'Před uložením musíte vybrat nějakou volbu. Nic nebylo uloženo.';
$string['mustfilloutuserinfobeforebooking'] = 'Před vyplněním rezervačního formuláře, vyplňte prosím některé osobní údaje';
$string['next'] = 'Další';
$string['nobookingselected'] = 'Nebyla vybrána žádná volba';
$string['nocomments'] = 'Komentáře zakázány';
$string['noguestchoose'] = 'Omlouváme se, ale host nemůže zadávat data';
$string['noresultsviewable'] = 'Výsledky v současné době není možné zobrazit.';
$string['norighttobook'] = 'Pro vaši uživatelskou roli není rezervace  možná . Prosím, kontaktujte správce, aby vám přidal příslušná práva nebo se přihlaste.';
$string['nosubscribers'] = 'Učitel není přiřazen!';
$string['notbooked'] = 'Dosud není rezervace';
$string['notes'] = 'Poznámky k rezervaci';
$string['notopenyet'] = 'Tato aktivita není do {$a} dostupná';
$string['nouserfound'] = 'Uživatel  nenalezen:';
$string['nousers'] = 'Žádní uživatelé!';
$string['numberrows'] = 'Počet řádků';
$string['onwaitinglist'] = 'Jste na čekací listině';
$string['pdfroom'] = 'Místnost:';
$string['pdfstudentname'] = 'Jméno studenta';
$string['pdftodaydate'] = 'Datum:';
$string['pluginadministration'] = 'Administrace rezervace';
$string['pluginname'] = 'Rezervace';
$string['pollstrftimedate'] = '%d. %m. %Y';
$string['removeresponses'] = 'Odstranit všechny odpovědi';
$string['responses'] = 'Odpovědi';
$string['responsesto'] = 'Potvrzení pro  {$a}';
$string['searchname'] = 'Jméno';
$string['searchsurname'] = 'Příjmení';
$string['searchwaitinglist'] = 'Na čekací listině';
$string['select'] = 'Výběr';
$string['selectatleastoneuser'] = 'Prosím vyberte alespoň jednoho uživatele!';
$string['selectcategory'] = 'Vyber kategorii';
$string['selectoptionid'] = 'Zvolte prosím možnost!';
$string['selectoptioninotherbooking'] = 'Možnosti';
$string['selectpresencestatus'] = 'Zvolte stav účasti';
$string['sendconfirmmail'] = 'Poslat potvrzující mail';
$string['sendconfirmmailtobookingmanger'] = 'Poslat potvrzující mail správci rezervace';
$string['showallbookings'] = 'Zobrazit přehled všech rezervací';
$string['showmybookingsonly'] = 'Moje rezervace';
$string['spaceleft'] = 'Dostupná místa';
$string['spacesleft'] = 'Dostupná místa';
$string['startendtimeknown'] = 'Začáteční a konečné datum jsou známa';
$string['starttimenotset'] = 'Začátek nebyl stanoven';
$string['statuschangebookedmessage'] = 'Zdravím {$a->name}, Vaše rezervace byla změněna. Jste nyní registrován v {$a->bookingname}. Stav registrace: {$a->status} Účastník: {$a->name} Kurz: {$a->bookingname} Datum: {$a->date} K zobrazení Vašich rezervací klikněte na následující odkaz: {$a->link}';
$string['statuschangebookedsubject'] = 'Stav rezervace byp pro {$a->bookingname} změněn';
$string['submitandaddnew'] = 'Uložit a nová';
$string['subscribetocourse'] = 'Přihlásit uživatele do kurzu';
$string['subscribeuser'] = 'Opravdu chcete objednat uživatele do kurzu?';
$string['successfulldeleted'] = 'Kategorie byla smazána!';
$string['successfulldeletedinstitution'] = 'Instituce byla smazána';
$string['tagtext'] = 'Text';
$string['taken'] = 'Převzato';
$string['teachers'] = 'Učitelé';
$string['timerestrict'] = 'Omezit odpovědi na dobu';
$string['unlimited'] = 'Neomezeno';
$string['updatebooking'] = 'Upravit tuto vlastnost rezervace';
$string['userdownload'] = 'Stáhnout uživatele';
$string['usernameofbookingmanager'] = 'Uživatelské jméno správce rezervace';
$string['viewallresponses'] = 'Správa {$a} odpovědí';
$string['waitinglist'] = 'Čekací listina';
$string['waitinglisttaken'] = 'Na čekací listině';
$string['waitinglistusers'] = 'Uživatelé na čekací listině';
$string['waitingplacesavailable'] = 'Volná místa na čekací listině';
$string['waitspaceavailable'] = 'K dispozici místa na čekací listině';
$string['withselected'] = 'S vybranými uživateli:';
$string['wrongdataallfields'] = 'Vyplňte prosím všechna pole!';
$string['yes'] = 'Ano';
$string['yourselection'] = 'Váš výběr';
