<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debate', language 'cs', version '3.10'.
 *
 * @package     debate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akce';
$string['active'] = 'Aktivní';
$string['attemptsdeleted'] = 'Odpovědi debaty byly smazány';
$string['cancel'] = 'Zrušit';
$string['cancel_team_form'] = 'Zrušit';
$string['confirm_delete'] = 'Opravdu chcete tuto odpověď smazat?';
$string['cons'] = 'Negativní';
$string['cons_response_count'] = 'Počet negativních odpovědí';
$string['cons_user_count'] = 'Počet uživatelů s negativní odpovědí';
$string['createnew'] = 'Vytvořit nový tým';
$string['debate:addinstance'] = 'Přidat novou instanci debaty';
$string['debate:deleteanyresponse'] = 'Odstranit všechny odpovědi debaty';
$string['debate:deleteownresponse'] = 'Odstranit vlastní odpověď na debatu';
$string['debate:manageteams'] = 'Spravovat debatní týmy';
$string['debate:updateownresponse'] = 'Aktualizovat vlastní odpověď na debatu';
$string['debate:view'] = 'Zobrazit obsah debaty';
$string['debate_team_active'] = 'Debatní tým: {$a->name} aktivován.';
$string['debate_team_active_error'] = 'Aktivace debatního týmu se nezdařila: {$a->name}.';
$string['debate_team_deactive'] = 'Debatní tým: {$a->name} deaktivován.';
$string['debate_team_deactive_error'] = 'Deaktivace debatního týmu se nezdařila: {$a->name}.';
$string['debate_team_delete_failed'] = 'Debatní tým: {$a->name} nelze odstranit.';
$string['debate_team_deleted'] = 'Debatní tým: {$a->name} byl úspěšně odstraněn.';
$string['debate_team_saved'] = 'Debatní tým uložen.';
$string['debate_teams'] = 'Debatní týmy';
$string['debate_topic'] = 'Téma debaty';
$string['debatename'] = 'Název';
$string['debateresponsecom'] = 'Studenti musí zveřejnit odpovědi';
$string['debateresponsecomgroup'] = 'Vyžadovat odpověď';
$string['delete'] = 'Odstranit';
$string['delete_debate_team'] = 'Odstranit debatní tým';
$string['delete_debate_team_confirmation'] = 'Opravdu chcete odstranit debatní tým: {$a->name}?';
$string['edit'] = 'Upravit';
$string['edit_mode_active'] = 'Režim úprav je aktivní nebo není povolena žádná další odpověď.';
$string['edit_negative_team'] = 'Upravit negativní tým';
$string['edit_positive_team'] = 'Upravit pozitivní tým';
$string['empty_response'] = 'Nelze uložit prázdnou odpověď';
$string['error_add'] = 'Chyba při aktualizaci odpovědi, zkontrolujte zadanou odpověď, může přijímat pouze text';
$string['error_delete'] = 'Při mazání odpovědi došlo k chybě. Další informace najdete v databázi';
$string['event_response_added'] = 'Byla přidána odpověď na debatu';
$string['event_response_added_desc'] = 'Uživatel s id {$a->userid} odstranil odpověď s id {$a->objectid} v debatě s id {$a->debateid}';
$string['event_response_deleted'] = 'Odpověď na debatu byla smazána';
$string['event_response_deleted_desc'] = 'Uživatel s id {$a->userid} odstranil odpověď s id {$a->objectid} v debatě s id {$a->debateid}';
$string['event_response_error'] = 'Chyba odezvy debaty';
$string['event_response_error_desc'] = 'Při pokusu o aktualizaci odpovědi na debatu došlo u uživatele s ID {$a->userid} k chybě';
$string['event_response_updated'] = 'Odpověď na debatu byla aktualizována';
$string['event_response_updated_desc'] = 'Uživatel s id {$a->userid} odstranil odpověď s id {$a->objectid} v debatě s id {$a->debateid}';
$string['goback'] = 'Zpět';
$string['grade_debater'] = 'Hodnocení debatujících';
$string['groupselection'] = 'Vybírá skupiny';
$string['id'] = 'ID';
$string['inactive'] = 'Neaktivní';
$string['join_debate'] = 'Připojit se na / zobrazit debatu';
$string['manage_negative_team'] = 'Spravovat negativní týmy';
$string['manage_positive_team'] = 'Spravovat pozitivní týmy';
$string['manage_teams'] = 'Spravovat týmy';
$string['maximum_character_2'] = 'Pro počet odpovědí je povoleno maximálně dvouciferné číslo';
$string['maximum_character_255'] = 'Přijato maximálně 255 znaků.';
$string['missingidandcmid'] = 'Chybí ID modulu kurzu';
$string['missingresponsetype'] = 'Chybí typ odpovědi';
$string['modulename'] = 'Debata';
$string['modulenameplural'] = 'Debaty';
$string['name'] = 'Název';
$string['no_more_response'] = 'Pro tuto stranu již není povolena žádná odpověď.';
$string['no_possible_match'] = 'Žádné odpovídající odpovědi';
$string['no_team'] = 'Váš tým nepovoluje odpovědi na této straně.';
$string['one_response'] = 'Povolte jen odpověď na jedné straně';
$string['one_response_any_side'] = 'Na jedné straně je povolena pouze jedna odpověď, nemůžete přidat žádné další odpovědi.';
$string['one_response_each_side'] = 'Na každé straně je povolena pouze jedna odpověď, nemůžete přidat další odpovědi, protože pro tuto stranu již máte odpověď.';
$string['pluginadministration'] = 'Správce debaty';
$string['pluginname'] = 'Debata';
$string['possible_match'] = 'Možné odpovídající odpovědi';
$string['privacy:metadata:debate_response'] = 'Informace o reakci debatního tématu na Kurz debata';
$string['privacy:metadata:debate_response:courseid'] = 'ID debatního kurzu';
$string['privacy:metadata:debate_response:debateid'] = 'ID instance debaty';
$string['privacy:metadata:debate_response:response'] = 'Odpověď uživatele na aktivitu debata';
$string['privacy:metadata:debate_response:responsetype'] = 'Typ odpovědi na aktivitu debata od uživatele';
$string['privacy:metadata:debate_response:timecreated'] = 'Časové razítko označující, kdy uživatel poprvé zaznamenal interakci s  Kurzem debata';
$string['privacy:metadata:debate_response:timemodified'] = 'Časové razítko označující, kdy uživatel naposledy zaznamenal interakci s  Kurzem debata';
$string['privacy:metadata:debate_response:userid'] = 'ID uživatele odpovědi debaty';
$string['pros'] = 'Pozitivní';
$string['pros_response_count'] = 'Počet pozitivních odpovědí';
$string['pros_user_count'] = 'Počet uživatelů s pozitivní odpovědí';
$string['reset_debate_attempts'] = 'Odstranit odpovědi na debatu';
$string['reset_debate_teams'] = 'Odstranit debatní týmy';
$string['responseallowed'] = 'Odpověď povolena';
$string['save'] = 'Uložit';
$string['showinmodule'] = 'Zobrazit popis na stránce modulu';
$string['showinmodule_help'] = 'Zobrazit popis na stránce modulu zobrazení po tématu debaty';
$string['status'] = 'Stav';
$string['success_delete'] = 'Příspěvek byl úspěšně smazán';
$string['teamsdeleted'] = 'Týmy debaty byly odstraněny';
$string['timemodified'] = 'Čas upraven';
$string['topicheader'] = 'Téma';
$string['two_response'] = 'Povolit jednu odpověď na každé straně';
$string['unlimited_response'] = 'Povolit neomezenou odpověď';
$string['update'] = 'Aktualizovat';
$string['use_teams'] = 'Použijte vlastnost týmů';
$string['user_response'] = 'Typ odpovědi uživatele';
