<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'cs', version '3.10'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced'] = 'Pokročilý';
$string['alterstatus'] = 'Změnit stav';
$string['altertimeend'] = 'Změnit čas konce';
$string['altertimestart'] = 'Změnit čas začátku';
$string['assignrole'] = 'Přidělená role';
$string['assignroles'] = 'Přiřaďte role';
$string['browsecohorts'] = 'Zobrazit globální skupiny';
$string['browseusers'] = 'Zobrazit uživatele';
$string['confirmbulkdeleteenrolment'] = 'Opravdu chcete odstranit ruční zápisy těchto uživatelů?';
$string['defaultperiod'] = 'Výchozí délka trvání platnosti zápisu';
$string['defaultperiod_desc'] = 'Výchozí délka trvání platnosti zápisu. Je-li nastaveno na nulu, bude výchozí délka neomezená.';
$string['defaultperiod_help'] = 'Výchozí délka trvání platnosti zápisu, počínaje okamžikem zápisu do kurzu. Není-li povoleno, bude výchozí délka neomezená.';
$string['defaultstart'] = 'Výchozí začátek zápisu';
$string['deleteselectedusers'] = 'Odstranit ruční zápis vybraných uživatelů';
$string['editselectedusers'] = 'Upravit zápis vybraných uživatelů';
$string['enrolledincourserole'] = 'Proběhl zapis do "{$a->course}" jako "{$a->role}"';
$string['enrolusers'] = 'Zapsat uživatele';
$string['enroluserscohorts'] = 'Zapište vybrané uživatele a globální skupiny';
$string['expiredaction'] = 'Akce při vypršení zápisu';
$string['expiredaction_help'] = 'Zvolte provést akci, když vyprší platnost zápisu uživatele. Vezměte prosím na vědomí, že některá uživatelská data a nastavení jsou z kurzu během ukončení zápisu vymazána.';
$string['expirymessageenrolledbody'] = 'Vážený {$a->user},

toto je oznámení o konci zápisu do kurzu "{$a->course}", který skončí  {$a->timeend}. Pokud potřebujete pomoc, obraťte se na {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Upozornění na ukončení platnosti zápisu';
$string['expirymessageenrollerbody'] = 'V termínu {$a->threshold} vyprší zápis do kurzu "{$a->course}" pro následující uživatele:

{$a->users}

Chcete-li posunout jejich zápis, přejděte na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Upozornění na ukončení platnosti zápisu';
$string['manual:config'] = 'Konfigurovat ruční zápis';
$string['manual:enrol'] = 'Zapsat uživatele';
$string['manual:manage'] = 'Spravovat zápis uživatelů';
$string['manual:unenrol'] = 'Vyškrtnout uživatele z kurzu';
$string['manual:unenrolself'] = 'Vyškrtnout se z kurzu';
$string['manualpluginnotinstalled'] = 'Modul "Manual" nebyl ještě naistalován';
$string['messageprovider:expiry_notification'] = 'Upozornění na konec platnosti ručního zápisu';
$string['now'] = 'Nyní';
$string['pluginname'] = 'Ruční zápis do kurzu';
$string['pluginname_desc'] = 'Modul ručního zapisování do kurzů umožňuje uživateli s patřičným oprávněním (typicky učitel v daném kurzu) zapisovat studenty do kurzu ručně pomocí nástroje ve správě kurzu.

Tento modul by měl být většinou povolen, některé další moduly (jako například modul pro zápis sebe sama) jej vyžadují.';
$string['privacy:metadata'] = 'Modul Ruční zápis neukládá žádná osobní data.';
$string['selectcohorts'] = 'Vyberte globální skupiny';
$string['selection'] = 'Výběr';
$string['selectusers'] = 'Vyberte uživatele';
$string['sendexpirynotificationstask'] = 'Úloha odesílání oznámení o vypršení platnosti ručního zápisu';
$string['status'] = 'Povolit ruční zápis do kurzu';
$string['status_desc'] = 'Zda se má ručně zapsaným studentům povolit vstup do kurzu. Ve většině případů by toto mělo být povoleno.';
$string['status_help'] = 'Zda může uživatel s potřebným oprávněním (typicky učitel v daném kurzu) zapisovat studenty ručně pomocí nástroje ve správě kurzu.';
$string['statusdisabled'] = 'Zakázáno';
$string['statusenabled'] = 'Povoleno';
$string['syncenrolmentstask'] = 'Úloha synchronizace ručního zápisu';
$string['unenrol'] = 'Vyškrtnout uživatele';
$string['unenrolselectedusers'] = 'Vyškrtnout označené uživatele';
$string['unenrolselfconfirm'] = 'Opravdu se chcete vyškrtnout z kurzu "{$a}"?';
$string['unenroluser'] = 'Skutečně si přejete vyškrtnout "{$a->user}" z kurzu "{$a->course}"?';
$string['unenrolusers'] = 'Vyškrtnout uživatele';
$string['wscannotenrol'] = 'Instance modulu nemůže ručně zapsat uživatele do kurzu {$a->courseid}';
$string['wsnoinstance'] = 'Instance modulu ručního zápisu neexistuje nebo je zakázaná v kurzu {$a->courseid}';
$string['wsusercannotassign'] = 'Nemáte oprávnění přiřadit roli {$a->roleid} uživateli {$a->userid} v kurzu {$a->courseid}.';
