<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_gradedist', language 'cs', version '3.10'.
 *
 * @package     gradereport_gradedist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a'] = '(absolutní)';
$string['absolut'] = 'Absolutní';
$string['actcoverage'] = 'Položky nezahrnuté aktuálními známkami:';
$string['actualcolumns'] = 'aktuální slovní známky';
$string['actualgrade'] = 'Známka (aktuální)';
$string['boundaryerror'] = 'Některé položky pro nové známky mohou být neplatné. Každé pole musí být zadáno';
$string['category'] = 'Katgorie známky';
$string['changeletters'] = 'Změnit slovní známky';
$string['chart'] = 'Graf';
$string['columns'] = 'Sloupce';
$string['confirm'] = 'Změnit slovní známky';
$string['confirmationtableviewed'] = 'Byla zobrazena potvrzovací tabulka';
$string['confirmationtableviewed_description'] = 'Uživatel s id {$a->userid} si prohlížel potvrzovací tabulku rozdělení známek.';
$string['contextbuttontitle'] = 'Kontextové menu grafu';
$string['coursesum'] = 'Součet za kurz';
$string['coverage'] = 'Nové rozdělení známek nepokrývá všechny známky!';
$string['coverage_export'] = 'Položky nezahrnuté ve známkách:';
$string['decimals'] = 'Dolní hranice musí být číslo od 0 do 100. Povolena jsou maximálně dvě desetinná místa.';
$string['description'] = 'Značení';
$string['download'] = 'Stáhnout';
$string['downloadjpeg'] = 'Obrázek JPEG';
$string['downloadpdf'] = 'PDF dokument';
$string['downloadpng'] = 'Obrázek PNG';
$string['downloadsvg'] = 'Stáhnout vektorový obrázek SVG';
$string['export'] = 'Stáhnout data jako';
$string['exportasimage'] = 'Stáhnout graf jako';
$string['gradeboundary'] = 'Dolní hranice v %';
$string['gradeboundary_help'] = 'Nastavení určuje minimální procento, přes které budou známky přiřazeny slovní známce.';
$string['gradeboundary_new'] = 'Nová dolní hranice v %';
$string['gradeboundary_new_help'] = 'Můžete vidět účinky nových dolních hranic na rozdělení známek. Dolní hranice musí být čísla s max. 2 desetinná místa.';
$string['gradedist:edit'] = 'Spravovat rozdělení známek';
$string['gradedist:view'] = 'Zobrazit rozdělení známek';
$string['gradedistdownloaded'] = 'Stahování rozdělení aktuálního hodnocení';
$string['gradedistdownloaded_description'] = 'Uživatel s ID {$a->userid} stáhl aktuální rozdělení známek.';
$string['gradedistviewed'] = 'Zobrazení rozdělení známek';
$string['gradedistviewed_description'] = 'Uživatel s id {$a->userid} si prohlížel rozdělení známek.';
$string['gradeitem'] = 'Klasifikační sloupec';
$string['gradeletter'] = 'Slovní známky';
$string['highchartsmissing'] = 'Chcete-li si zobrazit diagram ke stažení knihovny Highcharts verze 4.x z <a href="http://code.highcharts.com/"> http://code.highcharts.com/ </a>. Zkopírujte oba společně, základní modul highcharts.src.js a modul export.src.js, nebo alternativně, pokud dáváte přednost jejich mini  verzím highcharts.js a export.js, do adresáře moodleroot/grade/report/gradedist/js .';
$string['interval'] = 'Dolní hranice musí být mezi 0 a 100.';
$string['labelgroup'] = 'Zaměřit pohled na skupinu';
$string['labelgrouping'] = 'Zaměřit pohled na seskupení';
$string['newcolumns'] = 'nové slovní známky';
$string['newcoverage'] = 'Položky nezahrnuté novými slovními známkami:';
$string['newgrade'] = 'Známka (nová)';
$string['newletterssubmitted'] = 'Byly odeslány nové známky';
$string['newletterssubmitted_description'] = 'Uživatel s id {$a->userid} odeslal nové známky.';
$string['nogroupingentry'] = 'Žádné seskupení';
$string['notification'] = 'Poznámka: Definice známek pro hodnocení se vztahuje na všechny položky se známkami v kurzu.';
$string['p'] = '(%)';
$string['percent'] = 'Procenta';
$string['pluginname'] = 'Rozdělení známek';
$string['pluginname_help'] = 'Tato sestava ukazuje rozdělení známek na konkrétní položku hodnocení v závislosti na dolních mezích definovaných pro písmena hodnocení. Funkce náhledu vám umožní okamžitě vidět, jak změny dolních hranic známek hodnocení ovlivní rozdělení známek. Pokud jste s novými spodními hranicemi spokojeni, můžete definici klasifikačních písmen trvale změnit.
Poznámka: Definice známek pro hodnocení se vztahuje na všechny položky se známkami v kurzu.';
$string['points'] = 'Body ({$a})';
$string['predecessor'] = 'Dolní hranice slovní známky musí být menší než hranice jeho předchůdce.';
$string['printchart'] = 'Vytisknout graf';
$string['privacy:null_reason'] = 'Tento plugin neukládá žádné osobní informace. Představuje rozhraní pro vizuální zobrazení a export rozložení známek klasifikovaných prvků v kurzu.';
$string['saved'] = 'Slovní známky byly úspěšně změněny.';
$string['showgradeitem'] = 'Zobrazit položku hodnocení';
$string['showgradeitem_description'] = 'Zobrazit typ zobrazení hodnocení jako volbu pro položku hodnocení.';
$string['sum'] = 'Součet';
