<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'cs', version '3.10'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Přidat kritérium';
$string['additionalfeedback'] = 'Další zpětná vazba';
$string['alwaysshowdefinition'] = 'Povolit uživatelům náhled rubriky (jinak bude zobrazena po hodnocení)';
$string['backtoediting'] = 'Zpět k úpravám';
$string['confirmdeletecriterion'] = 'Opravdu chcete odstranit toto kritérium?';
$string['confirmdeletelevel'] = 'Opravdu chcete odebrat tuto úroveň?';
$string['criterion'] = 'Kriterium {$a}';
$string['criterionaddlevel'] = 'Přidat úroveň';
$string['criteriondelete'] = 'Odstranit kritérium';
$string['criterionduplicate'] = 'Duplikovat kriterium';
$string['criterionempty'] = 'Klikněte pro úpravy';
$string['criterionmovedown'] = 'Přesunout dolů';
$string['criterionmoveup'] = 'Přesunout nahoru';
$string['criterionremark'] = 'Poznamámka na kritériu {$a->description}: {$a->remark}';
$string['definerubric'] = 'Definovat rubriku';
$string['description'] = 'Popis';
$string['enableremarks'] = 'Povolit hodnotitelům přidávat textové poznámky k jednotlivým kritériím';
$string['err_mintwolevels'] = 'Každé kritérium musí mít nejméně dvě úrovně';
$string['err_nocriteria'] = 'Rubrika musí obsahovat nejméně jedno kritérium';
$string['err_nodefinition'] = 'Definice úrovně nesmí zůstat prázdná';
$string['err_nodescription'] = 'Popis kritéria nesmí být prázdný';
$string['err_novariations'] = 'Hladiny kritérií nemohou být všechny za stejný počet bodů';
$string['err_scoreformat'] = 'Číselné ohodnocení jednotlivých úrovní musí být platné číslo';
$string['err_totalscore'] = 'Nejvyšší možné skóre dosažitelné pomocí této rubriky musí být větší než nula';
$string['gradingof'] = '{$a} hodnocení';
$string['level'] = 'Úroveň  {$a->definition}, {$a->score} bodů.';
$string['leveldefinition'] = 'Definice úrovně {$a}';
$string['leveldelete'] = 'Odstranit úroveň {$a}';
$string['levelempty'] = 'Klikněte pro úpravy';
$string['levelsgroup'] = 'Skupina úrovní';
$string['lockzeropoints'] = 'Výpočet známky, která má minimální skóre minimální dosažitelné známky pro rubriku';
$string['lockzeropoints_help'] = 'Toto nastavení platí pouze v případě, že součet minimálního počtu bodů pro jednotlivá kritéria je větší než 0. Pokud je zaškrtnuto, bude minimální dosažitelnou známkou činnosti minimální dosažitelná známka pro rubriku.  Není-li zaškrtnuto, bude minimální možný bodový zisk této rubriky převeden na minimální známku dostupnou v modulu (která je nulová, pokud se nepoužívá škála).';
$string['name'] = 'Název';
$string['needregrademessage'] = 'Definice rubriky byla změněna poté, co s ní byl tento uživatel ohodnocen. Uživatel nebude mít přístup k této rubrice, dokud nezkontrolujete platnost vypočítané známky.';
$string['notset'] = 'Nenastaveno';
$string['pluginname'] = 'Rubrika';
$string['pointsvalue'] = '{$a} bodů';
$string['previewrubric'] = 'Náhled rubriky';
$string['privacy:metadata:criterionid'] = 'Identifikátor pro konkrétní kritérium, které je hodnoceno.';
$string['privacy:metadata:fillingssummary'] = 'Ukládá informace o hodnocení uživatele vytvořené v rubrice.';
$string['privacy:metadata:instanceid'] = 'Identifikátor týkající se známky v činnosti.';
$string['privacy:metadata:levelid'] = 'Úroveň získaná v rubrice.';
$string['privacy:metadata:remark'] = 'Poznámky týkající se posouzeného kritéria rubriky.';
$string['regrademessage1'] = 'Chystáte se uložit změny rubriky, která již byla použita pro hodnocení. Na základě závažnosti provedených změn nyní rozhodněte, zda by měly být již ohodnocené práce ohodnoceny znovu pomocí této rubriky. Pokud ano, nebude stávající hodnocení rubrikou uživatelům dostupné až do okamžiku, kdy jejich práce ohodnotíte znovu.';
$string['regrademessage5'] = 'Chystáte se uložit závažné změny rubriky, která již byla použita pro hodnocení. Známky uložené v klasifikaci kurzu nebudou změněny, ale rubrika nebude uživatelům dostupná, dokud jejich práci neohodnotíte znovu pomocí této rubriky.';
$string['regradeoption0'] = 'Znovu neoznámkovat';
$string['regradeoption1'] = 'Znovu oznámkovat';
$string['restoredfromdraft'] = 'Poznámka: Při posledním pokusu o uložení známky tohoto uživatele došlo k problémům. Byla obnovena pracovní verze známek. Chcete-li zahodit takto obnovené známky, použijte tlačítko "Storno" níže.';
$string['rubric'] = 'Rubrika';
$string['rubricmapping'] = 'Pravidla pro mapování skóre na známku';
$string['rubricmappingexplained'] = '<p>Nejmenší možné skóre v rubrice je <b>{$a->minscore} bodů </b>. Ty budou převedeny na nejnižší možnou známku za danou činnost (což je většinou nula, pokud není použito hodnocení pomocí škál).
Nejvyšší možné skóre je <b>{$a->maxscore} bodů</b>. Ty budou převedeny na nejlepší možnou známku.

Všechna další skóre budou převedena na odpovídající známku s tím, že se zaokrouhluje na nejbližší možnou hodnotu.

Je-li použita škála, bude skóre převedeno na položky stupnice, jako kdyby byly po sobě jdoucí celá čísla.

Metodu výpočtu známky v rubrice můžete změnit úpravou formuláře a zaškrtnutím políčka "Výpočet známky, která má minimální známku minimální dosažitelné známky pro rubriku".';
$string['rubricnotcompleted'] = 'Každé kritérium musí obsahovat nějakou úroveň';
$string['rubricoptions'] = 'Možnosti rubriky';
$string['rubricstatus'] = 'Momentální stav rubriky';
$string['save'] = 'Uložit';
$string['saverubric'] = 'Uložit rubriku a připravit ji k použití';
$string['saverubricdraft'] = 'Uložit jako koncept';
$string['scoreinputforlevel'] = 'Vstupní skóre pro úroveň {$a}';
$string['scorepostfix'] = '{$a} bodů';
$string['showdescriptionstudent'] = 'Zobrazovat popis rubriky hodnoceným uživatelům';
$string['showdescriptionteacher'] = 'Zobrazovat popis rubriky během hodnocení';
$string['showremarksstudent'] = 'Ukazovat postranní poznámky hodnoceným uživatelům';
$string['showscorestudent'] = 'Zobrazovat body za jednotlivé úrovně hodnoceným uživatelům';
$string['showscoreteacher'] = 'Zobrazovat body za jednotlivé úrovně během hodnocení';
$string['sortlevelsasc'] = 'Pořadí úrovní';
$string['sortlevelsasc0'] = 'Sestupně podle bodů';
$string['sortlevelsasc1'] = 'Vzestupně podle bodů';
$string['zerolevelsabsent'] = 'Upozornění: Minimální možná známka v této rubrice není 0; může to vést k neočekávaným hodnocením v této činnosti. Aby se tomu předešlo, každé kritérium by mělo mít úroveň s 0 body. <br>
Toto upozornění můžete ignorovat, pokud  používáte pro hodnocení škálu a minimální úrovně v rubrice odpovídají minimální hodnotě škály.';
