<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'cs', version '3.10'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Všechny pokusy uživatele';
$string['answer_checked'] = 'Odpověď zkontrolována';
$string['answer_correct'] = 'Vaše odpověď je správná';
$string['answer_fail'] = 'Nesprávná odpověď';
$string['answer_incorrect'] = 'Vaše odpověď je nesprávná';
$string['answer_pass'] = 'Správná odpověď';
$string['answer_text'] = 'Text odpovědi';
$string['answer_unchecked'] = 'Nezkontrolovaná odpověď';
$string['answer_unknown'] = 'Neznámá odpověď';
$string['areapackage'] = 'Soubor balíčku';
$string['attempt'] = 'Pokus';
$string['attempt_answer'] = 'Odpověď pokusu';
$string['attempt_average'] = 'Průměrné skóre odpovědí';
$string['attempt_completion_no'] = 'Tento pokus není označen jako dokončený';
$string['attempt_completion_yes'] = 'Tento pokus je dokončen';
$string['attempt_first'] = 'První pokus';
$string['attempt_highest'] = 'Nejvyšší skóre';
$string['attempt_last'] = 'Poslední pokus';
$string['attempt_none'] = 'Pro známkování nejsou použity žádné pokusy';
$string['attempt_number'] = 'Pokus #{$a}';
$string['attempt_success_fail'] = 'Nesplněno';
$string['attempt_success_pass'] = 'Splněno';
$string['attempt_success_unknown'] = 'Není hlášeno';
$string['attempts'] = 'Pokusů';
$string['attempts_none'] = 'Tento uživatel neměl žádné pokusy k zobrazení.';
$string['attempts_report'] = 'Sestava pokusů';
$string['choice'] = 'Volba';
$string['completion'] = 'Dokončení';
$string['contentbank'] = 'více informací o bance obsahu';
$string['contentbank_help'] = 'V bance obsahu můžete pomocí několika autorských nástrojů vytvářet a ukládat obsah, který zahrnuje integrovaného tvůrce balíčků H5P.';
$string['correct_answer'] = 'Správná odpověď';
$string['deleteallattempts'] = 'Vymazat všechny pokusy H5P';
$string['displaycopyright'] = 'Tlačítko autorských práv';
$string['displayembed'] = 'Tlačítko Vložit';
$string['displayexport'] = 'Povolit stahování';
$string['dnduploadh5pactivity'] = 'Přidat aktivitu H5P';
$string['duration'] = 'Doba trvání';
$string['enabletracking'] = 'Povolit sledování pokusů';
$string['false'] = 'Nepravda';
$string['grade_average_attempt'] = 'Průměrná známka';
$string['grade_first_attempt'] = 'První pokus';
$string['grade_grademethod'] = 'Metoda známkování';
$string['grade_grademethod_help'] = 'Při použití bodového známkování jsou pro výpočet konečné známky k dispozici následující metody:

* Nejvyšší známka ze všech pokusů
* Průměrná (průměr) známka všech pokusů
* První pokus (všechny ostatní pokusy jsou ignorovány)
* Poslední pokus (všechny ostatní pokusy jsou ignorovány)
* Nepoužívat známkování pokusů (vypnout výpočet známek)';
$string['grade_highest_attempt'] = 'Nejvyšší známka';
$string['grade_last_attempt'] = 'Poslední pokus';
$string['grade_manual'] = 'Nepočítat známku';
$string['h5pactivity:addinstance'] = 'Přidat nový H5P';
$string['h5pactivity:reviewattempts'] = 'Přehled pokusů H5P';
$string['h5pactivity:submit'] = 'Odeslat pokusy H5P';
$string['h5pactivity:view'] = 'Zobrazit H5P';
$string['h5pactivityfieldset'] = 'Nastavení H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Nastavení';
$string['h5pattempts'] = 'Možnosti pokusu';
$string['h5pdisplay'] = 'Možnosti H5P';
$string['maxscore'] = 'Maximální skóre';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P je zkratka pro balíček HTML5 - interaktivní obsah, jako jsou prezentace, videa a další multimédia, dotazy, kvízy, hry a další. Činnost H5P umožňuje nahrát a přidat H5P do kurzu.

Libovolné pokusy otázek jsou automaticky známkovány a známka je zapsána do hodnocení.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'Moje pokusy';
$string['no_compatible_track'] = 'Tato interakce ({$a}) neposkytuje informace o sledování nebo poskytované sledování není kompatibilní s aktuální verzí aktivity.';
$string['noparticipants'] = 'Žádní účastníci k zobrazení';
$string['outcome'] = 'Výsledek';
$string['package'] = 'Soubor balíčku';
$string['package_help'] = 'Soubor balíčku je soubor h5p obsahující dynamický obsah H5P.';
$string['page-mod-h5pactivity-x'] = 'Libovolná stránka modulu H5P';
$string['pluginadministration'] = 'Správa H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Tento obsah se zobrazí v režimu náhledu. Sledování pokusů nebude uloženo.';
$string['privacy:metadata:attempt'] = 'Číslo pokusu';
$string['privacy:metadata:rawscore'] = 'Získané skóre';
$string['privacy:metadata:timecreated'] = 'Čas vytvoření sledovaného prvku';
$string['privacy:metadata:timemodified'] = 'Poslední prvek byl sledován';
$string['privacy:metadata:userid'] = 'ID uživatele, který přistoupil k činnosti H5P';
$string['privacy:metadata:xapi_track'] = 'Informace o sledování pokusu';
$string['privacy:metadata:xapi_track_results'] = 'Informace o sledování  výsledků pokusu';
$string['report_viewed'] = 'Zobrazená sestava';
$string['result_compound'] = 'Kombinované dílčí skóre';
$string['result_fill-in'] = 'Vyplnit text';
$string['result_fill-in_gap'] = 'Mezera #{$a}';
$string['result_matching'] = 'Odpovídající volba';
$string['result_other'] = 'Neznámý typ interakce';
$string['result_sequencing_answer'] = 'Hodnota pozice';
$string['result_sequencing_choice'] = 'Pozice';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Zobrazit všechny pokusy (odeslané {$a})';
$string['review_mode'] = 'Přehled pokusů';
$string['review_my_attempts'] = 'Zobrazit moje pokusy';
$string['review_none'] = 'Účastníci si nemohou prohlédnout své vlastní pokusy';
$string['review_on_completion'] = 'Účastníci si mohou prohlédnout své vlastní pokusy';
$string['review_user_attempts'] = 'Zobrazit pokusy uživatele ({$a})';
$string['score'] = 'Skóre';
$string['score_out_of'] = '{$a->rawscore} z celkem {$a->maxscore}';
$string['startdate'] = 'Datum zahájení';
$string['statement_received'] = 'Příkaz xAPI přijat';
$string['totalscore'] = 'Celkové skóre';
$string['tracking_messages'] = 'Některá H5P poskytují data pro sledování pokusů pro pokročilé sestavy, jako je počet pokusů, odpovědí a známek. Poznámka: Některá H5P neposkytují data pro sledování pokusů. V takových případech nebude mít následující nastavení žádný účinek.';
$string['true'] = 'Pravda';
$string['usecontentbank'] = 'Ke správě vašich souborů H5P použijte <a href="{$a}" target="_blank"> banku obsahu (otevře se v novém okně) </a>.';
$string['view'] = 'Zobrazit';
$string['view_report'] = 'Zobrazit sestavu';
