<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'payment', language 'cs', version '3.10'.
 *
 * @package     payment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountarchived'] = 'Archivováno';
$string['accountconfignote'] = 'Platební brány pro tento účet budou konfigurovány samostatně';
$string['accountdeleteconfirm'] = 'Pokud tento účet obsahuje předchozí platby, bude archivován, jinak budou jeho konfigurační data trvale smazána. Jste si jistý, že chcete pokračovat?';
$string['accountidnumber'] = 'číslo ID';
$string['accountidnumber_help'] = 'ID číslo se používá pouze při porovnávání účtu s externími systémy a nezobrazuje se nikde na webu. Pokud má účet oficiální kódový název, může být zadán, jinak může pole zůstat prázdné.';
$string['accountname'] = 'Název účtu';
$string['accountname_help'] = 'Jak bude tento účet identifikován pro učitele nebo manažery, kteří nastavují platby (například v pluginu pro zápis do kurzu).';
$string['accountnotavailable'] = 'Není dostupný';
$string['createaccount'] = 'Vytvořit platební účet';
$string['deleteorarchive'] = 'Smazat nebo archivovat';
$string['eventaccountcreated'] = 'Platební účet byl vytvořen';
$string['eventaccountdeleted'] = 'Platební účet byl smazán';
$string['eventaccountupdated'] = 'Platební účet byl aktualizován';
$string['feeincludesurcharge'] = '{$a->fee} (zahrnuje {$a->surcharge}% poplatek za použití tohoto typu platby)';
$string['gatewaycannotbeenabled'] = 'Platební bránu nelze povolit, protože konfigurace je neúplná.';
$string['gatewaydisabled'] = 'Zakázáno';
$string['gatewayenabled'] = 'Povoleno';
$string['gatewaynotfound'] = 'Brána nebyla nalezena';
$string['gotomanageplugins'] = 'Povolit a zakázat platební brány a nastavit poplatky za služby {$a}.';
$string['gotopaymentaccounts'] = 'Pomocí kterékoli z těchto bran na stránce {$a} můžete vytvořit více platebních účtů';
$string['hidearchived'] = 'Skrýt archivované';
$string['noaccountsavilable'] = 'Nejsou k dispozici žádné platební účty.';
$string['nocurrencysupported'] = 'Není podporována žádná platba v jakékoli měně. Ujistěte se, že je povolena alespoň jedna platební brána.';
$string['nogateway'] = 'Neexistuje žádná platební brána, kterou lze použít.';
$string['nogatewayselected'] = 'Nejprve musíte vybrat platební bránu.';
$string['paymentaccount'] = 'Platební účet';
$string['paymentaccounts'] = 'Platební účty';
$string['paymentaccountsexplained'] = 'Vytvořte jeden nebo více platebních účtů pro tyto stránky. Každý účet obsahuje konfiguraci pro dostupné platební brány. Osoba, která konfiguruje platby na těchto stránkách (například platby za zápis do kurzu), si bude moci vybrat z dostupných účtů.';
$string['payments'] = 'Platby';
$string['privacy:metadata:database:payments'] = 'Informace o platbách.';
$string['privacy:metadata:database:payments:amount'] = 'Částka platby.';
$string['privacy:metadata:database:payments:currency'] = 'Měna platby.';
$string['privacy:metadata:database:payments:gateway'] = 'Platební brána, která se používá k platbě.';
$string['privacy:metadata:database:payments:timecreated'] = 'Čas, kdy byla platba provedena.';
$string['privacy:metadata:database:payments:timemodified'] = 'Čas, kdy byl záznam o platbě naposledy aktualizován.';
$string['privacy:metadata:database:payments:userid'] = 'Uživatel, který platbu provedl.';
$string['restoreaccount'] = 'Obnovit';
$string['selectpaymenttype'] = 'Vybrat typ platby';
$string['showarchived'] = 'Zobrazit archivované';
$string['supportedcurrencies'] = 'Podporované měny';
$string['surcharge'] = 'Poplatek (procento)';
$string['surcharge_desc'] = 'Poplatek je další procento účtované uživatelům, kteří se rozhodli platit pomocí této platební brány.';
