<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multinumerical', language 'cs', version '3.10'.
 *
 * @package     qtype_multinumerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Vaše odpověď: {$a}';
$string['badfeedbackperconditionsyntax'] = 'Každý řádek musí být ve tvaru: &quot;Výraz je-li podmínka pravdivá | výraz, je-li podmínka nepravdivá&quot;';
$string['badnumfeedbackperconditions'] = 'Počet výrazů nemůže být vyšší, než je počet omezení';
$string['binarygrade'] = 'Výpočet známky';
$string['conditionnotverified'] = 'Neověřená omezení';
$string['conditions'] = 'Omezení';
$string['conditionverified'] = 'Ověřená omezení';
$string['displaycalc'] = 'Zobrazit výsledek výpočtu';
$string['feedbackperconditions'] = 'Výrazy omezení';
$string['gradebinary'] = 'Všechno nebo nic';
$string['gradefractional'] = 'Dílčí';
$string['helponquestionoptions'] = 'Pro více informací o tomto typu úlohy a chování v následujících možnostech, klikněte na tlačítko Nápověda v horní části tohoto formuláře.';
$string['noncomputable'] = '(správná odpověď nelze spočítat automaticky)';
$string['onlyforcalculations'] = 'Pouze pro výpočty';
$string['parameters'] = 'Parametry';
$string['pleaseenterananswer'] = 'Zadejte prosím odpověď';
$string['pluginname'] = 'Vícenásobná numerická úloha';
$string['pluginname_help'] = '<h2>Jak to funguje</h2>
<p>Vícenásobná numerická úloha požádat studenty o odpověď na několik (numerických) parametrů.</p>
<p><strong>Příklad:</strong> nalezni<span style="font-family:monospace">X</span> a <span style="font-family:monospace">Y</span> takové, že </p>
<ul><li>X + Y < 20</li><li>X * Y > 35</li></ul>
<p>Pro tuto úlohu je možných <em>několik</em> správných odpovědí úlohy, splňujících podmínky.</p>
<p>Tento typ úlohy umožňuje definovat parametry  které hledáme (zde, <span style="font-family:monospace">X</span> a <span style="font-family:monospace">Y</span>) a uvedený omezení (podmínky).</p>
<h2>Použití</h2>
<ul>
	<li>Zadejte seznam parametrů oddělených čárkami (v našem příkladě "<span style="font-family:monospace">X,Y</span>").<br />
	<strong>Poznámka:</strong> po kazém parametru lze zadat jednotky:
	"<span style="font-family:monospace">X [m],Y [h]</span>" (mezi parametrm a jednotkou musí být mezera).</li>
	<li>Zadejte omezení (podmínky), jednu na každý řádek (v našem příkladě : <pre>X + Y < 20
X * Y > 35</pre>(prázdné řádky budou ignorovány)
    <p>Dostupné operátory : <ul>
        <li>"<span style="font-family:monospace">=</span>" (rovnost)</li>
        <li>"<span style="font-family:monospace"><</span>" (méně než)</li>
        <li>"<span style="font-family:monospace"><=</span>" (méně nebo rovno)</li>
        <li>"<span style="font-family:monospace">></span>" (větší než)</li>
        <li>"<span style="font-family:monospace">>=</span>" (větší nebo rovno)</li>
        <li>intervaly:
            <pre><span style="font-family:monospace">X = [1;5]</span></pre> (uzavřený)
            <pre><span style="font-family:monospace">X = ]1;5[</span></pre> (otevřený)
        </li>
    </ul></p></li>
	<li>Vložte případně pro každé omezení (podmínku) odpověď. V našem příkladě je možné zadat:
    <pre>OK : X + Y < 20 | Ne, X + Y >= 20 !
OK : X * Y > 35 | Ne, X + Y <= 35 !</pre>
    </li>
    <li>Je-li zatrženo "Zobrazit výsledek výpočtu", bude zobrazeno výpočet každého omezení (podmínky).
    Zobrazí se pouze v případě, že odpověď pro toto omezení není prázdná.<br />
    Je-li zatrženo"Jen pro výpočty", nebude zobrazeno pro nepočetní omezení (jako je <span style="font-family:monospace">X > 5</span>), s cílem nezobrazit odpověď studenta.</li>
    <li>Volba "Výpočet známy" určuje, zda částečné správná odpověď dá zlomek známky nebo nulovou známku.</li>
</ul>';
$string['pluginnameadding'] = 'Přidání vícenásobné numerické úlohy';
$string['pluginnameediting'] = 'Úprava vícenásobné numerické úlohy';
$string['pluginnamesummary'] = 'Umožňuje vytvářet úlohy,které mají více správných odpovědí, zadáno rovnicemi nebo nerovnicemi.';
$string['qtypeoptions'] = 'Konkrétní volby vícenásobné numerické úlohy';
$string['usecolorforfeedback'] = 'Použít barvy pro odpovědi omezení';
