<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'cs', version '3.10'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Tolerance';
$string['addmoreanswerblanks'] = 'Přidat další odpovědi ({no})';
$string['addmoreunitblanks'] = 'Přidat další jednotky ({no})';
$string['answercolon'] = 'Odpověď:';
$string['answererror'] = 'Tolerance';
$string['answermustbenumberorstar'] = 'Odpovědi musí být číslo, na příklad -1.234 nebo 3e8, nebo \'*\'.';
$string['answerno'] = 'Odpověď {$a}';
$string['decfractionofquestiongrade'] = 'odečítá se od známky, získané za číselnou odpověď';
$string['decfractionofresponsegrade'] = 'poměrná část známky, získané za číselnou odpověď';
$string['decimalformat'] = 'desetinná místa';
$string['editableunittext'] = 'textové pole';
$string['errornomultiplier'] = 'Jednotka nemá určen násobek.';
$string['errorrepeatedunit'] = 'Jména dvou či více jednotek jsou totožná.';
$string['geometric'] = 'Geometrický';
$string['invalidnumber'] = 'Musíte zadat platné číslo.';
$string['invalidnumbernounit'] = 'Musíte vložit správné číslo. Do odpovědi  nevkládejte jednotky.';
$string['invalidnumericanswer'] = 'Jedna z odpovědí, které jste zadali není platné číslo.';
$string['invalidnumerictolerance'] = 'Jedna z tolerancí, které jste zadali nebylo platné číslo.';
$string['leftexample'] = 'nalevo, například $1.00 nebo £1.00';
$string['manynumerical'] = 'Jednotky jsou nepovinné.

(Pokud je vložena jednotka, je před hodnocením převedena na 1. jednotku.)';
$string['multiplier'] = 'Násobek';
$string['nominal'] = 'Nominální';
$string['noneditableunittext'] = 'Text první zadané jednotky bez možnosti úprav';
$string['nonvalidcharactersinnumber'] = 'Neplatné znaky v čísle';
$string['notenoughanswers'] = 'Je třeba vložit alespoň jednu odpověď.';
$string['nounitdisplay'] = 'Jednotky se neznámkují';
$string['numericalmultiplier'] = 'Násobek';
$string['numericalmultiplier_help'] = 'Násobek je číslo, kterým se vynásobí zadaná odpověď. První zadaná jednotka má
 výchozí násobek 1. Pokud je tedy správnou hodnotou např. 5500 a první zadanou jednotkou "W", pak bude správná odpověď "5500W".

Zadáním další jednotky, např. kW s násobkem 0,001, bude správnou odpovědí i "5,5kW". To znemaná, že jak "5500W", tak i "5,5kW" budou vyhodnoceny jako správné odpovědi.

Poznámka: Míra tolerance se násobí také, takže tolerance 100W je rovna toleranci 0,1kW.';
$string['oneunitshown'] = 'Jednotka č. 1 se automaticky zobrazí vedle pole pro odpověď.';
$string['onlynumerical'] = 'Jednotka se nezadává. Hodnotí se pouze číselné hodnoty';
$string['pleaseenterananswer'] = 'Zadejte prosím odpověď.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Vložte prosím odpověď bez oddělovače tisíců   ({$a}).';
$string['pluginname'] = 'Numerická úloha';
$string['pluginname_help'] = 'Z pohledu studenta se numerická úloha podobná krátké tvořené odpovědi.
 Rozdíl spočívá v tom, že numerická úloha umožňuje stanovit určitou
 toleranci. Díky tomu lze řadu hodnot vyhodnotit jako jedinou odpověď.
 Pokud je například správná odpověď 10 a tolerance 2, pak každá hodnota
 mezi 8 a 12 bude vyhodnocena jako správná odpověď.';
$string['pluginnameadding'] = 'Přidání úlohy typu Numerická úloha';
$string['pluginnameediting'] = 'Úprava úlohy typu Numerická úloha';
$string['pluginnamesummary'] = 'Odpovědí v numerické úloze je číselná hodnota, kterou systém porovná s jednou či více správnými odpověďmi. Je zároveň možné astavit určitou toleranci (vhodné např. při zaokrouhlování).';
$string['privacy:metadata'] = 'Modul Úloha typu Numerická úloha neukládá žádné osobní údaje.';
$string['relative'] = 'Poměrný';
$string['rightexample'] = 'napravo, například 1.00cm nebo 1.00km';
$string['selectunit'] = 'Vyberte jednu jednotku';
$string['selectunits'] = 'Vyberte jednotku';
$string['studentunitanswer'] = 'Způsob zadání jednotky';
$string['tolerancetype'] = 'Typ tolerance';
$string['unit'] = 'Jednotka';
$string['unitappliedpenalty'] = 'Tyto známky zahrnují penalizaci {$a} za chyby v jednotkách';
$string['unitchoice'] = 'výběr z možných odpovědí';
$string['unitedit'] = 'Úprava jednotky';
$string['unitgraded'] = 'Zadání jednotky je povinné a bude součástí hodnocení';
$string['unithandling'] = 'Nastavení jednotek';
$string['unitincorrect'] = 'Chybí správná jednotka';
$string['unitmandatory'] = 'Povinné';
$string['unitmandatory_help'] = '* Odpověď bude hodnocena včetně zadané jednotky.

* Chybějící jednotka povede k penalizaci.';
$string['unitnotselected'] = 'Je potřeba zvolit jednotku.';
$string['unitonerequired'] = 'Musíte zadat aspoň jednu jednotku';
$string['unitoptional'] = 'Volitelná jednotka';
$string['unitoptional_help'] = '*Pokud je pole pro jednotku vyplněné, bude celková odpověď hodnocena
 včetně této jednotky.

* Pokud je jednotka zapsána špatně, bude hodnocena
  jako chybějící.';
$string['unitpenalty'] = 'Hodnota penalizace';
$string['unitpenalty_help'] = 'Penalizace se uplatní v případě, že

* byl zadán nesprávný název jednotky, nebo
* byla jednotka zadána do pole pro číselnou hodnotu.';
$string['unitposition'] = 'Umístění jednotky';
$string['units'] = 'Jednotky';
$string['unitselect'] = 'rozbalovací nabídka';
$string['unitx'] = 'Jednotka č. {no}';
$string['validnumberformats'] = 'Platné číselné formáty';
$string['validnumberformats_help'] = '* Platnými čísly jsou například 13500.67 : 13 500.67 : 13500,67: 13 500,67
* (Rozdíl mezi první a druhou hodnotou je mezera mezi řády) Použijete-li čárku jako oddělovač tisíců, vždy uveďte znak desetinné tečky (i když se jedná o celou hodnotu) - např. 13,500.67 : 13,500.
* V exponenciálním formátu se hodnota 1.350067 * 10<sup>4</sup> zapisuje jako 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 nebo 1.350067 E04';
$string['xmustbenumeric'] = '{$a} musí být číslo.';
$string['xmustnotbenumeric'] = '{$a} nesmí být číslo.';
$string['youmustenteramultiplierhere'] = 'Je třeba zadat násobek.';
