<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'cs', version '3.10'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'Přidat novou šablonu';
$string['allowedbrowserkeysdistinct'] = 'Všechny klíče musí být různé.';
$string['allowedbrowserkeyssyntax'] = 'Klíčem by měl být hexadecimální řetězec o délce 64 znaků.';
$string['cachedef_config'] = 'Konfigurační mezipaměť SEB';
$string['cachedef_configkey'] = 'Mezipaměť konfiguračního klíče SEB';
$string['cachedef_quizsettings'] = 'Mezipaměť nastavení testu SEB';
$string['cantdelete'] = 'Šablonu nelze odstranit, protože byla použita pro jeden nebo více testů.';
$string['cantedit'] = 'Šablonu nelze upravovat, protože byla použita pro jeden nebo více testů.';
$string['clientrequiresseb'] = 'Tento test byl nakonfigurován tak, aby používal Prohlížeč bezpečných zkoušek s konfigurací klienta.';
$string['confirmtemplateremovalquestion'] = 'Opravdu chcete tuto šablonu odstranit?';
$string['confirmtemplateremovaltitle'] = 'Potvrdit odstranění šablony?';
$string['conflictingsettings'] = 'Nemáte oprávnění aktualizovat existující nastavení Safe Exam Browser.';
$string['content'] = 'Šablona';
$string['description'] = 'Popis';
$string['disabledsettings'] = 'Nastavení není povoleno.';
$string['disabledsettings_help'] = 'Nastavení prohlížeče testu Safe Exam Browser nelze aktualizovat, pokud byl pokus testu proveden. Chcete-li změnit nastavení, musí být nejprve všechny pokusy testu odstraněny.';
$string['downloadsebconfig'] = 'Stáhnout konfigurační soubor SEB';
$string['duplicatetemplate'] = 'Šablona se stejným názvem již existuje.';
$string['edittemplate'] = 'Upravit šablonu';
$string['enabled'] = 'Povoleno';
$string['event:accessprevented'] = 'Přístupu testu bylo zabráněno';
$string['event:templatecreated'] = 'Šablona SEB byla vytvořena';
$string['event:templatedeleted'] = 'Šablona SEB byla odstraněna';
$string['event:templatedisabled'] = 'Šablona SEB byla deaktivována';
$string['event:templateenabled'] = 'Šablona SEB byla povolena';
$string['event:templateupdated'] = 'Šablona SEB byla aktualizována';
$string['exitsebbutton'] = 'Opustit Safe Exam Browser';
$string['filemanager_sebconfigfile'] = 'Nahrát konfigurační soubor Safe Exam Browser';
$string['filemanager_sebconfigfile_help'] = 'Nahrajte prosím pro tento test konfigurační soubor Safe Exam Browse.';
$string['filenotpresent'] = 'Nahrajte konfigurační soubor SEB.';
$string['fileparsefailed'] = 'Nahraný soubor nelze uložit jako konfigurační soubor SEB.';
$string['httplinkbutton'] = 'Stáhnout konfiguraci';
$string['invalid_browser_key'] = 'Neplatný klíč prohlížeče SEB';
$string['invalid_config_key'] = 'Neplatný konfigurační klíč SEB';
$string['invalidkeys'] = 'Klíče konfigurace nebo klíče prohlížeče nelze ověřit. Ujistěte se, že používáte Safe Exam Browser se správným konfiguračním souborem.';
$string['invalidtemplate'] = 'Neplatná konfigurační šablona SEB';
$string['manage_templates'] = 'Šablona Safe Exam Browser';
$string['managetemplates'] = 'Správa šablon';
$string['missingrequiredsettings'] = 'V nastavení konfigurace chybí některé požadované hodnoty.';
$string['name'] = 'Název';
$string['newtemplate'] = 'Nová šablona';
$string['noconfigfilefound'] = 'Nebyl nalezen žádný nahraný konfigurační soubor SEB pro test s cmid: {$a}';
$string['noconfigfound'] = 'Pro test s cmid nebylo možné najít žádnou konfiguraci SEB: {$a}';
$string['not_seb'] = 'Nepoužívá se žádný prohlížeč SEB';
$string['notemplate'] = 'Žádná šablona';
$string['passwordnotset'] = 'Aktuální nastavení vyžaduje kvízy pomocí Safe Exam Browser, aby bylo nastaveno heslo testu.';
$string['pluginname'] = 'Pravidla přístupu Safe Exam Browser';
$string['privacy:metadata:quizaccess_seb_quizsettings'] = 'Nastavení prohlížeče Safe Exam Browser pro test. To zahrnuje ID posledního uživatele pro vytvoření nebo úpravu nastavení.';
$string['privacy:metadata:quizaccess_seb_quizsettings:quizid'] = 'ID testu, pro který existuje nastavení.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timecreated'] = 'Unix čas, kdy byla nastavení vytvořena.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timemodified'] = 'Unix čas, kdy byla nastavení naposledy změněna.';
$string['privacy:metadata:quizaccess_seb_quizsettings:usermodified'] = 'ID uživatele, který naposledy vytvořil nebo změnil nastavení.';
$string['privacy:metadata:quizaccess_seb_template'] = 'Nastavení šablony prohlížeče Safe Exam Browser. To zahrnuje ID posledního uživatele vytvoření nebo úpravy šablony.';
$string['privacy:metadata:quizaccess_seb_template:timecreated'] = 'Unix čas, kdy byla šablona vytvořena.';
$string['privacy:metadata:quizaccess_seb_template:timemodified'] = 'Unix čas, kdy byla šablona naposledy změněna.';
$string['privacy:metadata:quizaccess_seb_template:usermodified'] = 'ID uživatele, který naposledy vytvořil nebo upravil šablonu.';
$string['quizsettings'] = 'Nastavení testu';
$string['restoredfrom'] = '{$a->name} (obnoveno prostřednictvím cmid {$a->cmid})';
$string['seb'] = 'Safe Exam Browser';
$string['seb:bypassseb'] = 'Vynechat požadavek na zobrazení testu v Safe Exam Browser.';
$string['seb:manage_filemanager_sebconfigfile'] = 'Změnit nastavení testu Safe Exam Browse: Vyberat konfigurační soubor SEB';
$string['seb:manage_seb_activateurlfiltering'] = 'Změnit nastavení testu Safe Exam Browse: Aktivovat filtrování adres URL';
$string['seb:manage_seb_allowedbrowserexamkeys'] = 'Změnit nastavení testu Safe Exam Browse: Upravit povolené klíče SEB';
$string['seb:manage_seb_allowreloadinexam'] = 'Změnit nastavení testu Safe Exam Browse: Povolit opětovné načtení';
$string['seb:manage_seb_allowspellchecking'] = 'Změnit nastavení testu Safe Exam Browse: Povolit kontrolu pravopisu';
$string['seb:manage_seb_allowuserquitseb'] = 'Změnit nastavení testu Safe Exam Browse: Povolit ukončení';
$string['seb:manage_seb_enableaudiocontrol'] = 'Změnit nastavení testu Safe Exam Browse: Povolit ovládání audia';
$string['seb:manage_seb_expressionsallowed'] = 'Změnit nastavení testu Safe Exam Browse: Jsou povoleny jednoduché výrazy';
$string['seb:manage_seb_expressionsblocked'] = 'Změnit nastavení testu Safe Exam Browse: Jednoduché výrazy jsou zablokovány';
$string['seb:manage_seb_filterembeddedcontent'] = 'Změnit nastavení testu Safe Exam Browse: Filtrovat vložený obsah';
$string['seb:manage_seb_linkquitseb'] = 'Změnit nastavení testu Safe Exam Browse: Odkaz ukončení';
$string['seb:manage_seb_muteonstartup'] = 'Změnit nastavení testu Safe Exam Browse: Při spuštění ztlumit';
$string['seb:manage_seb_quitpassword'] = 'Změnit nastavení testu Safe Exam Browse: Heslo ukončení';
$string['seb:manage_seb_regexallowed'] = 'Změnit nastavení testu Safe Exam Browse:  Jsou povoleny regulární výrazy';
$string['seb:manage_seb_regexblocked'] = 'Změnit nastavení testu Safe Exam Browse: Regulární výrazy jsou blokovány';
$string['seb:manage_seb_requiresafeexambrowser'] = 'Změnit nastavení testu Safe Exam Browse: Vyžadovat Safe Exam Browse';
$string['seb:manage_seb_showkeyboardlayout'] = 'Změnit nastavení testu Safe Exam Browse: Zobrazit rozložení klávesnice';
$string['seb:manage_seb_showreloadbutton'] = 'Změnit nastavení testu Safe Exam Browse: Zobrazit tlačítko znovu načíst';
$string['seb:manage_seb_showsebdownloadlink'] = 'Změnit nastavení testu Safe Exam Browse: Zobrazit odkaz ke stažení';
$string['seb:manage_seb_showsebtaskbar'] = 'Změnit nastavení testu Safe Exam Browse: Zobrazit panel úloh';
$string['seb:manage_seb_showtime'] = 'Změnit nastavení testu Safe Exam Browse: Zobrazit čas';
$string['seb:manage_seb_showwificontrol'] = 'Změnit nastavení testu Safe Exam Browse: Zobrazit ovládání Wi-Fi';
$string['seb:manage_seb_templateid'] = 'Změnit nastavení testu Safe Exam Browse: Vybrat šablonu SEB';
$string['seb:manage_seb_userconfirmquit'] = 'Změnit  nastavení testu Safe Exam Browse: Potvrdit při ukončení';
$string['seb:managetemplates'] = 'Správa nastavení šablon SEB';
$string['seb_activateurlfiltering'] = 'Povolit filtrování adres URL';
$string['seb_activateurlfiltering_help'] = 'Pokud je povoleno, při načítání webových stránek budou adresy URL filtrovány. Sada filtrů musí být definována níže.';
$string['seb_allowedbrowserexamkeys'] = 'Povolené klíče k Safe Exam Browser';
$string['seb_allowedbrowserexamkeys_help'] = 'V tomto poli můžete zadat povolené klíče prohlížeče pro verze Safe Exam Browser, které mají povolený přístup k tomuto testu. Pokud nejsou zadány žádné klíče, nejsou zaškrtávací klávesy prohlížeče zaškrtnuty.';
$string['seb_allowreloadinexam'] = 'Povolit opětovné načtení při zkoušce';
$string['seb_allowreloadinexam_help'] = 'Pokud je nastaveno, je povoleno opětovné načtení stránky (tlačítko opětovného načtení na hlavním panelu SEB, panelu nástrojů prohlížeče, posuvníku na straně iOS, klávesová zkratka F5 / cmd + R). Pokud se uživatel pokusí znovu načíst stránku bez připojení k internetu, může dojít k poškození mezipaměti offline.';
$string['seb_allowspellchecking'] = 'Povolit kontrolu pravopisu';
$string['seb_allowspellchecking_help'] = 'Pokud je nastaveno, je povolena kontrola pravopisu v prohlížeči SEB.';
$string['seb_allowuserquitseb'] = 'Povolit ukončení SEB';
$string['seb_allowuserquitseb_help'] = 'Pokud je povoleno, mohou uživatelé ukončit SEB tlačítkem „Ukončit“ na hlavním panelu SEB nebo stisknutím kláves Ctrl-Q nebo kliknutím na tlačítko zavřít hlavní okno prohlížeče.';
$string['seb_enableaudiocontrol'] = 'Povolit ovládání zvuku';
$string['seb_enableaudiocontrol_help'] = 'Pokud je povoleno, zobrazí se na hlavním panelu SEB ikona ovládání zvuku.';
$string['seb_expressionsallowed'] = 'Výrazy jsou povoleny';
$string['seb_expressionsallowed_help'] = 'Textové pole, které obsahuje povolené filtrovací výrazy pro povolené adresy URL. Je možné použít zástupný znak "\\*". Příklady výrazů:
„example.com“ nebo „example.com/stuff/\\*“. „example.com“ odpovídá „example.com“, „www.example.com“ a „www.mail.example.com“.
„example.com/stuff/\\*“ odpovídá všem požadavkům jakékoli subdoméně „example.com“, která má jako první segment cesty „stuff“.';
$string['seb_expressionsblocked'] = 'Výrazy jsou blokovány';
$string['seb_expressionsblocked_help'] = 'Textové pole obsahující výrazy filtrování blokovaných adres URL. Je možné použít zástupný znak "\\*". Příklady výrazů:
„example.com“ nebo „example.com/stuff/\\*“. „example.com“ odpovídá „example.com“, „www.example.com“ a „www.mail.example.com“.
„example.com/stuff/\\*“ odpovídá všem požadavkům jakékoli subdoméně „example.com“, která má jako první segment cesty „stuff“.';
$string['seb_filterembeddedcontent'] = 'Filtrovat také vložený obsah';
$string['seb_filterembeddedcontent_help'] = 'Pokud je povoleno, budou všechny vložené zdroje také filtrovány pomocí sady filtrů.';
$string['seb_help'] = 'Nastavit test pro použití  Safe Exam Browser.';
$string['seb_linkquitseb'] = 'Zobrazit tlačítko Opustit Safe Exam Browser, nakonfigurováno s tímto odkazem na ukončení';
$string['seb_linkquitseb_help'] = 'V tomto poli můžete zadat odkaz pro ukončení SEB. Použije se na tlačítko „Opustit Safe Exam Browser“ na stránce, která se zobrazí po odeslání zkoušky. Po kliknutí na tlačítko nebo odkaz umístěný kamkoli chcete umístit, je možné ukončit SEB, aniž byste museli zadávat ukončovací heslo. Pokud není zadán žádný odkaz, pak se tlačítko „Opustit Safe Exam Browser“ neobjeví a neexistuje žádný odkaz pro opuštění SEB.';
$string['seb_managetemplates'] = 'Správa šablon Safe Exam Browser';
$string['seb_muteonstartup'] = 'Při spuštění ztlumit';
$string['seb_muteonstartup_help'] = 'Pokud je povoleno, zvuk je při spuštění SEB ztlumen.';
$string['seb_quitpassword'] = 'Heslo ukončení';
$string['seb_quitpassword_help'] = 'Toto heslo se zobrazí, když se uživatelé pokusí ukončit SEB tlačítkem „Ukončit“, Ctrl-Q nebo tlačítkem Zavřít v hlavním okně prohlížeče. Pokud není nastaveno žádné ukončovací heslo, zobrazí SEB výzvu „Opravdu chcete ukončit SEB?“.';
$string['seb_regexallowed'] = 'Regulární výrazy pro povolené';
$string['seb_regexallowed_help'] = 'Textové pole obsahující filtrovací výrazy pro povolené adresy URL ve formátu regulárního výrazu (Regex).';
$string['seb_regexblocked'] = 'Regulární výrazy pro blokované';
$string['seb_regexblocked_help'] = 'Textové pole obsahující filtrovací výrazy pro blokované adresy URL ve formátu regulárního výrazu (Regex).';
$string['seb_requiresafeexambrowser'] = 'Vyžadujte použití Safe Exam Browser';
$string['seb_requiresafeexambrowser_help'] = 'Pokud je povoleno, mohou se studenti o test pokusit pouze pomocí Safe Exam Browser. Dostupné možnosti jsou:

* Ne
<br/> Safe Exam Browser není pro pokus testu vyžadován.
* Ano - Použijte existující šablonu
<br/> Lze použít šablonu pro konfiguraci Safe Exam Browser. Šablony jsou spravovány správcem stránek. Vaše ruční nastavení přepíše nastavení v šabloně.
* Ano - nakonfigurujte ručně
<br/> Nebude použita žádná šablona pro konfiguraci Safe Exam Browser. Safe Exam Browser můžete nakonfigurovat ručně.
* Ano - nahrajte mou vlastní konfiguraci
<br/> Můžete nahrát svůj vlastní konfigurační soubor Safe Exam Browser. Všechna ruční nastavení a použití šablon budou deaktivovány.
* Ano - Použijte konfiguraci klienta SEB
<br/> Na straně Moodle nejsou žádné konfigurace Safe Exam Browser. Test lze zkusit s jakoukoli konfigurací Safe Exam Browser.';
$string['seb_showkeyboardlayout'] = 'Zobrazit rozložení klávesnice';
$string['seb_showkeyboardlayout_help'] = 'Pokud je povoleno, zobrazí se na hlavním panelu SEB aktuální rozložení klávesnice. Umožňuje přepnout na jiná rozvržení klávesnice, která byla v operačním systému povolena.';
$string['seb_showreloadbutton'] = 'Zobrazit tlačítko znovu načíst';
$string['seb_showreloadbutton_help'] = 'Pokud je povoleno, na hlavním panelu SEB se zobrazí tlačítko pro opětovné načtení aktuální webové stránky.';
$string['seb_showsebdownloadlink'] = 'Tlačítko Stáhnout Safe Exam Browser';
$string['seb_showsebdownloadlink_help'] = 'Pokud je povoleno, zobrazí se na úvodní stránce testu tlačítko pro stažení prohlížeče Safe Exam Browser.';
$string['seb_showsebtaskbar'] = 'Zobrazit panel úloh SEB';
$string['seb_showsebtaskbar_help'] = 'Pokud je tato možnost povolena, zobrazí se v dolní části okna prohlížeče SEB lišta úloh. Panel úloh je vyžadován k zobrazení položek, jako je ovládání Wi-Fi, tlačítko pro opětovné načtení, čas a rozložení klávesnice.';
$string['seb_showtime'] = 'Zobrazit čas';
$string['seb_showtime_help'] = 'Pokud je povoleno, na hlavním panelu SEB se zobrazí aktuální čas.';
$string['seb_showwificontrol'] = 'Zobrazit ovládání Wi-Fi.';
$string['seb_showwificontrol_help'] = 'Pokud je povoleno, zobrazí se na hlavním panelu SEB ovládací tlačítko Wi-Fi. Tlačítko umožňuje opětovné připojení k sítím Wi-Fi, k nimž byly dříve připojeny.';
$string['seb_templateid'] = 'Šablona konfigurace Safe Exam Browser';
$string['seb_templateid_help'] = 'Nastavení ve vybrané konfigurační šabloně se použijí pro konfiguraci prohlížeče Safe Exam Browser při pokusu testu Nastavení v šabloně můžete přepsat pomocí ručního nastavení.';
$string['seb_use_client'] = 'Ano - Použít konfiguraci klienta SEB';
$string['seb_use_manually'] = 'Ano - nakonfigurovat ručně';
$string['seb_use_template'] = 'Ano - použít existující šablonu';
$string['seb_use_upload'] = 'Ano - nahrát vlastní konfiguraci';
$string['seb_userconfirmquit'] = 'Požádat uživatele o potvrzení ukončení';
$string['seb_userconfirmquit_help'] = 'Pokud je povoleno, uživatelé musí potvrdit ukončení SEB, když je detekováno ukončení spojení.';
$string['sebdownloadbutton'] = 'Stáhnout Safe Exam Browser';
$string['seblinkbutton'] = 'Spustit  Safe Exam Browser';
$string['sebrequired'] = 'Tento test byl nakonfigurován tak, aby se jej studenti mohli pokusit pouze pomocí Safe Exam Browser.';
$string['setting:autoreconfigureseb'] = 'Automatická konfigurace SEB';
$string['setting:autoreconfigureseb_desc'] = 'Pokud je tato možnost povolena, uživatelé, kteří přejdou do testu pomocí Safe Exam Browser, budou automaticky nuceni znovu nakonfigurovat svůj Safe Exam Browser.';
$string['setting:displayblocksbeforestart'] = 'Zobrazit bloky před zahájením testu';
$string['setting:displayblocksbeforestart_desc'] = 'Pokud je povoleno, bloky se zobrazí před začátkem testu.';
$string['setting:displayblockswhenfinished'] = 'Zobrazit bloky po dokončení testu';
$string['setting:displayblockswhenfinished_desc'] = 'Pokud je povoleno, bloky se zobrazí po dokončení testu.';
$string['setting:downloadlink'] = 'Odkaz na stažení Safe Exam Browser';
$string['setting:downloadlink_desc'] = 'URL pro stažení aplikace Safe Exam Browser.';
$string['setting:quizpasswordrequired'] = 'Je vyžadováno heslo testu';
$string['setting:quizpasswordrequired_desc'] = 'Pokud je povoleno, musí mít všechny testu, které vyžadují Safe Exam Browser, nastaveno heslo testu.';
$string['setting:showhttplink'] = 'Zobrazit http: // odkaz';
$string['setting:showseblink'] = 'Zobrazit seb: // odkaz';
$string['setting:showseblinks'] = 'Zobrazit konfigurační odkazy Safe Exam Browser';
$string['setting:showseblinks_desc'] = 'Zda se mají uživateli zobrazit odkazy pro přístup k konfiguračnímu souboru Safe Exam Browser, když je zabráněno přístupu do testu. Uvědomte si, že odkazy seb: // nemusí fungovat pro každý prohlížeč.';
$string['setting:supportedversions'] = 'Vezměte prosím na vědomí, že pro použití funkce konfiguračního klíče jsou vyžadovány následující minimální verze klienta Safe Exam Browser: macOS - 2.1.5pre2, Windows - 3.0, iOS - 2.1.14';
$string['settingsfrozen'] = 'Vzhledem k tomu, že došlo k alespoň jednomu pokusu o testu, nastavení Safe Exam Browser již nelze aktualizovat.';
$string['unknown_reason'] = 'Neznámý důvod';
$string['used'] = 'Používá se';
