<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'cs', version '3.10'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blankwindow'] = 'Otevřít v novém okně';
$string['blankwindow_help'] = 'Je-li vybráno, otevře odkaz odkazovaný kurz v novém okně prohlížeče.';
$string['completioncourse'] = 'Vyžadovat absolvovaný kurz';
$string['completioncourse_help'] = 'Pokud je povoleno, aktivita se považuje za dokončenou, když student dokončí uvedený kurz.';
$string['completioncourse_text'] = 'K dokončení této aktivity musí student absolvovat odkazovaný kurz.';
$string['currentgrade'] = 'Aktuální známka: {$a}';
$string['currentprogress'] = 'Pokrok: {$a}%';
$string['displayoption:coursepageprintgrade'] = 'Zobrazit známku z odkazovaného kurzu na stránce kurzu';
$string['displayoption:coursepageprintprogress'] = 'Zobrazit pokrok z odkazovaného kurzu na stránce kurzu';
$string['errfetch'] = 'Nelze načíst známky: chyba {$a}';
$string['errlocalremotescale'] = 'Nelze načíst známky: výsledná známka v dílčím kurzu používá tamější místní škálu.';
$string['eventgradesfetched'] = 'Načtené známky';
$string['fetchgradesmode'] = 'Načíst známky jako';
$string['fetchgradesmode0'] = 'Skutečné hodnoty';
$string['fetchgradesmode1'] = 'Procentuální hodnoty';
$string['fetchgradesmode_help'] = 'V závislosti na nastavení hodnocení v odkazovaném kurzu nemusí původní hodnota a procentuální hodnota výsledného hodnocení kurzu vždy odpovídat hodnotám zobrazeným v této aktivitě dílčího kurzu. Toto nastavení určuje, které z hodnot by se měly shodovat.

* Skutečné hodnoty - skutečná hodnota konečného hodnocení v odkazovaném je načtena jako známka aktivity v tomto  dílčího kurzu. Pokud jsou v odkazovaném kurzu nějaké vyloučené známky, pak se procentní konečná známka vypočítaná v odkazovaném kurzu nemusí shodovat s procentem v aktivitě  dílčího kurzu.
* Procentuální hodnoty - konečná známka přijatá v odkazovaném kurzu se přepočítá tak, aby se procento zobrazené v odkazovaném kurzu shodovalo s procentem zobrazeným v této aktivitě  dílčího kurzu. Pokud jsou v odkazovaném kurzu nějaké vyloučené známky, skutečná skutečná hodnota hodnocení se nemusí shodovat.';
$string['fetchnow'] = 'Načíst známky';
$string['gotocoursename'] = 'Přejít do kurzu <a href="{$a->href}">{$a->name}</a>';
$string['gotorefcourse'] = 'Přejít do {$a}';
$string['gotorefcoursegrader'] = 'Všechny známky v {$a}';
$string['gotorefcoursemygrades'] = 'Moje známky v {$a}';
$string['gradesfetching'] = 'Načítání známek';
$string['hiddencourse'] = '*skrytý*';
$string['instantredirect'] = 'Přesměrovat na odkazovaný kurz';
$string['instantredirect_help'] = 'Pokud je tato možnost povolena, budou uživatelé při pokusu o zobrazení stránky modulu dílčí kurz přesměrováni na odkazovaný kurz. Neovlivňuje uživatele s povolením k ručnímu načítání známek.';
$string['lastfetchnever'] = 'Známky zatím nebyly načteny';
$string['lastfetchtime'] = 'Naposledy načteny: {$a}';
$string['linkcontrol'] = 'Odkaz na aktivitu Dílčí kurz';
$string['modulename'] = 'Dílčí kurz';
$string['modulename_help'] = 'Modul poskytuje jednoduchou, nicméně užitečnou funkcionalitu. Je-li přidán do kurzu, chová se jako hodnotitelná aktivita. Známka se však pro každého studenta přebírá z výsledné známky v jiném kurzu.

V kombinaci s metakurzy tak lze výukový obsah členit do jednotlivých celků jako samostatných kurzů.';
$string['modulenameplural'] = 'Dílčí kurzy';
$string['nocoursesavailable'] = 'Žádné kurzy, z nich by bylo možno načítat známky';
$string['nosubcourses'] = 'Tento kurz neobsahuje žádné dílčí kurzy';
$string['pluginadministration'] = 'Správa dílčího kurzu';
$string['pluginname'] = 'Dílčí kurz';
$string['privacy:metadata'] = 'Dílčí kurz neukládá žádné osobní údaje';
$string['refcourse'] = 'Odkazovaný kurz';
$string['refcourse_help'] = 'Odkazovaný kurz je kurz, z něhož budou načítány výsledné známky. Studenti by měli být v tomto kurzu zapsáni.

Aby se vám nějaký kurz objevil v nabídce, musíte v něm působit jako učitel. Váš správce serveru může tento modul nastavit za vás a tím umožnit i načítání známek z kurzů, v nichž nemáte oprávnění učitele.';
$string['refcoursecurrent'] = 'Zachovat stávající odkaz';
$string['refcourselabel'] = 'Načíst známky z';
$string['refcoursenull'] = 'Nebyl nastaven dílčí kurz';
$string['settings:coursepageprintgrade'] = 'Hodnocení na stránce kurzu';
$string['settings:coursepageprintgrade_desc'] = 'Zobrazit známku z odkazovaného kurzu na stránce kurzu.';
$string['settings:coursepageprintprogress'] = 'Pokrok na stránce kurzu';
$string['settings:coursepageprintprogress_desc'] = 'Zobrazit pokrok z odkazovaného kurzu na stránce kurzu.';
$string['subcourse:addinstance'] = 'Přidat nový dílčí kurz';
$string['subcourse:begraded'] = 'Získat známku z odkazovaného kurzu';
$string['subcourse:fetchgrades'] = 'Manuální načítání známek z odkazovaného kurzu';
$string['subcourse:view'] = 'Zobrazit aktivitu Dílčí kurz';
$string['subcoursename'] = 'Název dílčího kurzu';
$string['taskcheckcompletedrefcourses'] = 'Zkontrolovat absolvování odkazovaných kurzů';
$string['taskfetchgrades'] = 'Načíst známky dílčího kurzu';
