<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'cs', version '3.10'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercontent'] = 'Za obsahem';
$string['alert1'] = 'První upozornění';
$string['alert2'] = 'Druhé upozornění';
$string['alert3'] = 'Třetí upozornění';
$string['alert_general'] = 'Oznámení';
$string['alert_info'] = 'Informace';
$string['alert_warning'] = 'Varování';
$string['alertinfodesc'] = 'Vložte nastavení pro vaše oznámení';
$string['alertsheading'] = 'Upozornění pro uživatele';
$string['alertsheadingsub'] = 'Zobrazovat důležité zprávy uživatelům na titulní stránce';
$string['alerttext'] = 'Text upozornění';
$string['alerttitle'] = 'Titulek';
$string['alerttype'] = 'Typ';
$string['allclasses'] = 'Všechny předměty';
$string['allcourses'] = 'Všechny kurzy';
$string['allmodules'] = 'Všechny moduly';
$string['allunits'] = 'Všechny jednotky';
$string['alwaysdisplay'] = 'Zobrazovat vždy';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Ověřte URL-adresu vaší mobilní aplikace na Google Play. Pokud nemáte vlastní aplikaci, můžete zvážit, zda neuvést odkaz na oficiální mobilní aplikaci Moodle, která je zdarma.';
$string['backtotop'] = 'Zpět nahoru';
$string['badgepreferences'] = 'Odznaky';
$string['beforecontent'] = 'Před obsahem';
$string['breadcrumbsimple'] = 'Prostý';
$string['breadcrumbstyle'] = 'Styl navigační lišty';
$string['categoryctiinfo'] = 'Nastavení {$a->category}';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Essential</h2>
<p><img class=img-polaroid src="essential/pix/screenshot.jpg" /></p>
</div>
<div class="well">
<h3>O motivu Essential</h3>
<p>Essential je upravený motiv Moodle Bootstrap, který přebírá styly a je tvořen z jeho mateřského motivu.</p>
<h3>Původ</h3>
<p>Tento motiv je založen na motivu Bootstrap, který byl vytvořen pro Moodle 2.5, s pomocí:<br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.</p>
<h3>Theme Credits</h3>
<p>Autor: Julian Ridden<br>
Kontakt: julian@moodleman.net<br>
Web: <a href="http://www.moodleman.net">www.moodleman.net</a>
</p>
</div></div>';
$string['colordesc'] = 'Zde můžete najít různá nastavení ke změně barev v tomto motivu.';
$string['colorheading'] = 'Nastavení barev';
$string['colorheadingsub'] = 'Nastavte barvy použité v tomto motivu';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Kontaktní informace';
$string['contactinfodesc'] = 'Zadejte své kontaktní informace';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Název vaší organizace';
$string['coursegrades'] = 'Známky kurzu';
$string['courselistteachericon'] = 'Obrázek učitele v seznamu kurzů';
$string['customcss'] = 'Vlastní CSS';
$string['customcssdesc'] = 'Jakákoli pravidla CSS, která zadáte do tohoto pole, se projeví na každé stránce. Slouží ke snadnějšímu přizpůsobení tohoto motivu.';
$string['dontdisplay'] = 'Nezobrazovat';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Zadejte adresu URL vašeho profilu na Facebooku. (např. http://www.facebook.com/mycollege)';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'Zadejte adresu URL vaší stránky Flickr. (např. http://www.flickr.com/mycollege)';
$string['footercolor'] = 'Barva pozadí v zápatí';
$string['footercolordesc'] = 'Nastavte barvu pozadí pro oblast zápatí.';
$string['footerheadingcolor'] = 'Barva nadpisů v zápatí';
$string['footerheadingcolordesc'] = 'Nastavte barvu pro nadpisy bloků v zápatí.';
$string['footerhovercolor'] = 'Barva odkazu v zápatí při najetí myší';
$string['footerhovercolordesc'] = 'Nastavte, jakou barvu mají mít hypertextové odkazy v zápatí při najetí myší.';
$string['footersepcolor'] = 'Barva oddělovače v zápatí';
$string['footersepcolordesc'] = 'Oddělovače jsou vodorovné čáry, které oddělují obsah. Zde se nastavuje jejich barva.';
$string['footertextcolor'] = 'Barva písma v zápatí';
$string['footertextcolordesc'] = 'Nastavte barvu textu v zápatí.';
$string['footerurlcolor'] = 'Barva odkazů v zápatí';
$string['footerurlcolordesc'] = 'Nastavte barvu hypertextových odkazů v zápatí.';
$string['footnote'] = 'Text v zápatí';
$string['footnotedesc'] = 'Cokoli zadáte do tohoto textového pole se bude zobrazovat v zápatí na všech stránkách vašeho webu.';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Zadejte adresu URL vašeho profilu na Google+. (např. http://www.google.com/107817105228930159735)';
$string['hideonphone'] = 'Slideshow (prezentace) na mobilech';
$string['hideonphonedesc'] = 'Vyberte, zda chcete na mobilních telefonech zobrazovat slideshow (prezentaci) nebo ne.';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Zadejte adresu URL vaší stránky Instagram. (např. http://instagram.com/mycollege)';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['iosdesc'] = 'Ověřte URL-adresu vaší mobilní aplikace na Google Play. Pokud nemáte vlastní aplikaci, můžete zvážit, zda neuvést odkaz na oficiální mobilní aplikaci Moodle, která je zdarma.';
$string['layout'] = 'Použijte standardní rozložení kurzu.';
$string['layoutdesc'] = 'Tento motiv je navržen tak, že umisťuje sloupce bloků po straně. Pokud dáváte přednost standardnímu rozložení kurzů v Moodle, můžete zatrhnout toto pole a vrátíte se k nudnému 3sloupcovému rozložení.';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'Zadejte adresu URL vašeho profilu na LinkedIn. (např. http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Nahrajte zde své vlastní logo, pokud chcete, aby se přidalo do záhlaví stránky.<br>Pokud logo nahrajete, odstraní se standardní ikona a název, které se zobrazují ve výchozím nastavení.';
$string['marketing1'] = 'Reklamní spot 1 - Titulek';
$string['marketing2'] = 'Reklamní spot 2 - Titulek';
$string['marketing3'] = 'Reklamní spot 3 - Titulek';
$string['marketingdesc'] = 'Tento motiv dává možnost zobrazit hned pod prezentací 3 "marketingové" nebo "reklamní" spoty. To vám umožní, abyste svým uživatelům poskytli přímé odkazy a usnadnili jim najít klíčové informace.';
$string['marketingheading'] = 'Reklamní spoty';
$string['marketingheadingsub'] = '3 místa na titulní stránce, kam můžete přidat informace a odkazy.';
$string['marketingheight'] = 'Výška reklamních obrázků';
$string['marketingheightdesc'] = 'Chcete-li zobrazit obrázky v reklamních blocích, můžete zde zadat jejich výšku.';
$string['mobileappsdesc'] = 'Máte aplikaci na App Store nebo Google Play? Poskytněte zde odkaz, aby ji mohli vaši uživatelé získat online.';
$string['mobileappsheading'] = 'Mobilní aplikace';
$string['mobileappsheadingsub'] = 'Odkaz na vaši aplikaci, kterou mohou vaši uživatelé používat přes mobily.';
$string['myclasses'] = 'Moje třídy';
$string['mycourses'] = 'Moje kurzy';
$string['mycoursesinfo'] = 'Menu kurzů';
$string['mycoursesmax'] = 'Max kurzů';
$string['mycoursesorder'] = 'Pořadí kurzů';
$string['mycoursesorderid'] = 'ID kurzu';
$string['mycoursesorderidasc'] = 'Vzestupně';
$string['mycoursesorderiddes'] = 'Sestupně';
$string['mycoursesorderidorder'] = 'Pořadí dle ID kurzu';
$string['mycoursetitle'] = 'Terminologie';
$string['mygrades'] = 'Moje známky';
$string['mylatestclasses'] = 'Moje poslední známky';
$string['mylatestcourses'] = 'Moje poslední kurzy';
$string['mylatestmodules'] = 'Moje poslední moduly';
$string['mymodules'] = 'Moje moduly';
$string['nextsection'] = 'Další sekce';
$string['nobreadcrumb'] = 'Schovat';
$string['noenrolments'] = 'Nejste nikam zapsaný';
$string['pagebackground'] = 'Obrázek pozadí stránky';
$string['pagebackgrounddesc'] = 'Nahrajte svůj vlastní obrázek na pozadí. Bude jím vyplněno pozadí na všech stránkách. Pokud není nic nahráno, použije se výchozí obrázek.';
$string['perf_max'] = 'Podrobný';
$string['perf_min'] = 'Minimální';
$string['perfinfo'] = 'Režim informací o výkonu';
$string['perfinfodesc'] = 'Řada webů nepotřebuje zobrazovat podrobné informace o výkonu. Zejména při prohlížení uživateli. Můžete zvolit, jestli chcete podrobné nebo jen minimální informace o načítání stránek.';
$string['pinterest'] = 'Pinterest URL';
$string['pinterestdesc'] = 'Zadejte adresu URL vaší stránky Pinterest. (např. http://pinterest.com/mycollege)';
$string['pluginname'] = 'Essential';
$string['profilebarcustomtitle'] = 'Titulek vlastního pruhu profilu';
$string['profilebarcustomtitledesc'] = 'Titulek pro vlastní blok "pruhu profilu".';
$string['readmore'] = 'Více zde';
$string['region-footer-left'] = 'Zápatí (vlevo)';
$string['region-footer-middle'] = 'Zápatí (uprostřed)';
$string['region-footer-right'] = 'Zápatí (vpravo)';
$string['region-hidden-dock'] = 'Skryté';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vlevo';
$string['siteicon'] = 'Ikona stránek';
$string['siteicondesc'] = 'Nemáte logo? Zadejte jméno ikony, kterou si přejete používat. Seznam je <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">zde</a>. Zadejte jen text, který je za "icon-".';
$string['skype'] = 'Účet Skype';
$string['skypedesc'] = 'Zadejte uživatelské jméno účtu Skype vaší organizace.';
$string['slideshowdesc'] = 'Tato volba pro vás vytvoří dynamickou prezentaci až se 4 snímky, která vám umožní prezentovat důležité části vašeho webu.';
$string['slideshowheading'] = 'Prezentace na titulní stránce';
$string['slideshowheadingsub'] = 'Dynamická prezentace na titulní stránce';
$string['socialdesc'] = 'Poskytne přímé odkazy na hlavní sociální sítě, které podpoří vaši značku. Tyto odkazy se objeví v záhlaví každé stránky.';
$string['socialheading'] = 'Sociální sítě';
$string['socialheadingsub'] = 'Zapojte své uživatele do sociálních sítí';
$string['socialnetworks'] = 'Sociální sítě';
$string['themecolor'] = 'Barva motivu';
$string['themecolordesc'] = 'Jakou barvu má mít váš motiv. Tato volba změní řadu komponent, aby byla požadovaná barva uplatněna na celém webu.';
$string['themehovercolor'] = 'Barva při najetí na objekty';
$string['themehovercolordesc'] = 'Jakou barvu má používat váš motiv při najetí myší na některé typy objetků (např. odkazů, menu apod.)';
$string['togglemarketing'] = 'Přepínač zobrazení reklamních spotů';
$string['togglemarketingdesc'] = 'Vyberte si, jestli chcete zobrazit nebo skrýt 3 reklamní spoty.';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'Zadejte adresu URL vaší stránky na Twitteru. (např. http://www.twitter.com/mycollege)';
$string['visibleadminonly'] = 'Bloky umístěné do oblasti níže se zobrazí jen administrátorům.';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = 'Zadejte adresu URL vaší stránky Vkontakte. (např. http://www.vk.com/mycollege)';
$string['website'] = 'URL adresa stránek';
$string['websitedesc'] = 'Zadejte adresu své vlastní stránky. (např. http://www.oa-jhradec.cz)';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = 'Zadejte adresu URL vašeho kanálu YouTube. (např. http://www.youtube.com/mycollege)';
