<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'cs', version '3.10'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Zapsat řetězce na disk';
$string['checkout'] = 'Otevřít jazykový balíček pro úpravu';
$string['checkoutdone'] = 'Jazykový balíček načten';
$string['checkoutinprogress'] = 'Načítání jazykového balíčku';
$string['cliexportfileexists'] = 'Soubor pro {$a->lang} již existuje, přeskočit. Pokud chcete přepsat, přidejte volbu --přepsat = true.';
$string['cliexportfilenotfoundforcomponent'] = 'Soubor {$a->filepath} nebyl nalezen pro jazyk {$a->lang}. Přeskočit tento soubor.';
$string['cliexportheading'] = 'Začínáme exportovat jazykové soubory.';
$string['cliexportnofilefoundforlang'] = 'Nebyl nalezen soubor k exportu. Přeskočit export pro tento jazyk.';
$string['cliexportstartexport'] = 'Jazyk exportu {$a}';
$string['cliexportzipdone'] = 'Zip vytvořen: {$a}';
$string['cliexportzipfail'] = 'Nelze vytvořit zip {$a}';
$string['clifiles'] = 'Soubory, do kterých se má importovat {$a}';
$string['cliimporting'] = 'Řetězec importu souborů (režim {$a})';
$string['climissingfiles'] = 'Chybí platné soubory';
$string['climissinglang'] = 'Chybějící jazyk';
$string['climissingmode'] = 'Chybějící nebo neplatný režim (platný je celý, nový nebo aktualizovaný)';
$string['climissingsource'] = 'Chybí soubor nebo složka';
$string['clinolog'] = 'Nic k importu do {$a}';
$string['confirmcheckin'] = 'Chystáte se uložit změny do lokálního jazykového balíčku. To zajistí export  přizpůsobených řetězců z překladu do vašeho adresáře dat a začne používat upravené řetězce. Stisknutím tlačítka "Pokračovat" pokračujte s ukládáním.';
$string['customlang:edit'] = 'Upravit lokální překlady';
$string['customlang:export'] = 'Exportovat lokální překlad';
$string['customlang:view'] = 'Zobrazit lokální překlady';
$string['export'] = 'Export vlastních řetězců';
$string['exportfilter'] = 'Vybrat komponenty k exportu';
$string['filter'] = 'Filtrovat řetězce';
$string['filtercomponent'] = 'Zobraz řetězce těchto komponent';
$string['filtercustomized'] = 'Pouze upravené';
$string['filtermodified'] = 'Změněno pouze v této relaci';
$string['filteronlyhelps'] = 'Pouze nápovědu';
$string['filtershowstrings'] = 'Zobraz řetězce';
$string['filterstringid'] = 'Identifikátor řetězce';
$string['filtersubstring'] = 'Pouze řetězce obsahující';
$string['headingcomponent'] = 'Komponenta';
$string['headinglocal'] = 'Místní přizpůsobení';
$string['headingstandard'] = 'Standardní text';
$string['headingstringid'] = 'Řetězec';
$string['import'] = 'Importovat vlastní řetězce';
$string['import_all'] = 'Vytvořit nebo aktualizovat všechny řetězce z komponent (komponent)';
$string['import_mode'] = 'Režim importu';
$string['import_new'] = 'Vytvořit pouze řetězce bez lokálního přizpůsobení';
$string['import_update'] = 'Aktualizovat pouze řetězce s lokálním přizpůsobením';
$string['importfile'] = 'Importovat soubor';
$string['langpack'] = 'Jazykové komponenty';
$string['markinguptodate'] = 'Označení úprav jako nejnovější verze';
$string['markinguptodate_help'] = 'Upravený překlad může stát zastaralý, když buď byl změněn anglický originál nebo jej změnil  správce překladu po tom, co byl na vašich stránkách řetězec upraven. Prohlédněte si vlastní překlad. Pokud zjistíte, že je nejnovější, klepněte na zaškrtávací políčko. Jinak jej upravte.';
$string['markuptodate'] = 'označit jako nejnovější';
$string['modifiedno'] = 'Pro uložení nejsou žádné modifikované řetězce';
$string['modifiednum'] = 'Je {$a} modifikovaných řetězců. Přejete si tyto změny uložit do lokálního jazykového balíčku?';
$string['nolocallang'] = 'Nebyly nalezeny žádné lokální řetězce.';
$string['nostringsfound'] = 'Nebyly nalezeny žádné řetězce, upravte nastavení filtru.';
$string['notice_ignorenew'] = 'Ignorovat řetězce {$a->component}/{$a->stringid}, protože nejsou přizpůsobeny.';
$string['notice_ignoreupdate'] = 'Ignorovat řetězce {$a->component}/{$a->stringid}, protože jsou již definovány.';
$string['notice_inexitentstring'] = 'Řetězec {$a->component}/{$a->stringid} nebyl nalezen.';
$string['notice_missingcomponent'] = 'Chybí komponenta {$a->component}.';
$string['notice_success'] = 'Řetězec {$a->component}/{$a->stringid} byl úspěšně aktualizován.';
$string['placeholder'] = 'Zástupné znaky';
$string['placeholder_help'] = 'Zástupné symboly jsou speciální znaky jako "{$a}" nebo "{$a->something}" v rámci řetězce. Když se tento znak někde vypíše, budou zástupné symboly nahrazeny nějakou hodnotou. Je proto důležité, aby byly zkopírovány přesně tak, jak se nacházejí v originálu. Nepřekládejte je a neměňte jejich orientaci zleva doprava.';
$string['placeholderwarning'] = 'řetězec obsahuje zástupný znak';
$string['pluginname'] = 'Přizpůsobení jazyka';
$string['privacy:metadata'] = 'Modul Přizpůsobení jazyka neukládá žádné osobní údaje.';
$string['savecheckin'] = 'Ulož a zapiš řetězce do jazykového balíčku';
$string['savecontinue'] = 'Uložit a pokračovat v úpravách';
