<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'cs', version '3.10'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Potvrzuji, že jsem obdržel požadavek o udělení souhlasu jménem výše uvedeného uživatele (uvedených uživatelů)..';
$string['acceptancenote'] = 'Poznámky';
$string['acceptancepolicies'] = 'Zásady';
$string['acceptancessavedsucessfully'] = 'Souhlasy byly úspěšně uloženy.';
$string['acceptancestatusaccepted'] = 'Přijato';
$string['acceptancestatusacceptedbehalf'] = 'Přijato jménem uživatele';
$string['acceptancestatusdeclined'] = 'Odmítnuto';
$string['acceptancestatusdeclinedbehalf'] = 'Odmítnuto jménem uživatele';
$string['acceptancestatusoverall'] = 'Celkem';
$string['acceptancestatuspartial'] = 'Přijato částečně';
$string['acceptancestatuspending'] = 'Čekající';
$string['acceptanceusers'] = 'Uživatelé';
$string['actions'] = 'Akce';
$string['activate'] = 'Nastavit stav na hodnotu "Aktivní"';
$string['activateconfirm'] = '<p>Chystáte se aktivovat zásady <em>"{$a->name}"</em> a převeďte verzi <em>"{$a->revision}"</em>  na aktuální verzi.</p><p>Aby mohli uživatelé používat tyto stránky, budou muset všichni přijmout tuto verzi nových zásad.</p>';
$string['activateconfirmyes'] = 'Aktivovat';
$string['activating'] = 'Aktivace zásady';
$string['agreepolicies'] = 'Potvrďte prosím souhlas s následujícími zásadami';
$string['backtoprevious'] = 'Vraťte se na předchozí stránku';
$string['backtotop'] = 'Zpět na začátek';
$string['cachedef_policy_optional'] = 'Mezipaměť volitelného / povinného příznaku pro verzi zásad';
$string['consentbulk'] = 'Souhlas';
$string['consentpagetitle'] = 'Souhlas';
$string['contactdpo'] = 'Pokud máte otázky týkající se zásad, obraťte se na Správce pro ochranu osobních údajů.';
$string['dataproc'] = 'Zpracování osobních údajů';
$string['declineacknowledgement'] = 'Potvrzuji, že jsem obdržel žádost o odmítnutí souhlasu jménem výše uvedeného uživatele (uvedených uživatelů)..';
$string['declinethepolicy'] = 'Odmítnout souhlas uživatele';
$string['deleteconfirm'] = '<p>Opravdu chcete smazat zásady <em>"{$a->name}"</em>?</p><p>Tuto operaci nelze vrátit zpět.</p>';
$string['deleting'] = 'Odstranění verze';
$string['editingpolicydocument'] = 'Úprava zásad';
$string['errorpolicyversioncompulsory'] = 'Povinné zásady nelze odmítnout!';
$string['errorpolicyversionnotfound'] = 'V tomto identifikátoru není žádná verze zásad.';
$string['errorsaveasdraft'] = 'Malá změna nelze uložit jako koncept';
$string['errorusercantviewpolicyversion'] = 'Uživatel nemá k této verzi zásad přístup.';
$string['event_acceptance_created'] = 'Byla vytvořen souhlas se zásadami ochrany údajů uživatele';
$string['event_acceptance_updated'] = 'Byl aktualizován souhlas se zásadami ochrany údajů uživatele';
$string['filtercapabilityno'] = 'Oprávnění: Nemůže souhlasit';
$string['filtercapabilityyes'] = 'Oprávnění: Může souhlasit';
$string['filterplaceholder'] = 'Vyhledejte klíčové slovo nebo vyberte filtr';
$string['filterpolicy'] = 'Zásady: {$a}';
$string['filterrevision'] = 'Verze: {$a}';
$string['filterrevisionstatus'] = 'Verze: {$a->name} ({$a->status})';
$string['filterrole'] = 'Role: {$a}';
$string['filters'] = 'Filtry';
$string['filterstatusdeclined'] = 'Stav: Odmítnuto';
$string['filterstatuspending'] = 'Stav: Čekající';
$string['filterstatusyes'] = 'Stav: Odsouhlaseno';
$string['guestconsent:continue'] = 'Pokračovat';
$string['guestconsentmessage'] = 'Pokud budete pokračovat v prohlížení těchto webových stránek, souhlasíte s našimi zásadami:';
$string['iagree'] = 'Souhlasím s {$a}';
$string['iagreetothepolicy'] = 'Dát souhlas';
$string['idontagree'] = 'Ne, díky, odmítám {$a}';
$string['inactivate'] = 'Nastavit stav na hodnotu "Neaktivní"';
$string['inactivating'] = 'Deaktivace zásady';
$string['inactivatingconfirm'] = '<p>Chystáte se deaktivovat zásady <em>"{$a->name}"</em> verze <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Deaktivat';
$string['invalidversionid'] = 'S tímto identifikátorem neexistují žádné zásady!';
$string['irevokethepolicy'] = 'Zrušení souhlasu uživatele';
$string['listactivepolicies'] = 'Seznam aktivních zásad';
$string['managepolicies'] = 'Správa zásad';
$string['minorchange'] = 'Malá změna';
$string['minorchangeinfo'] = 'Menší změna nezmění význam zásad. Uživatelé nejsou povinni znovu souhlasit s touto zásadou, pokud je úprava označena jako drobná změna.';
$string['movedown'] = 'Posunout dolů';
$string['moveup'] = 'Posunout nahoru';
$string['mustagreetocontinue'] = 'Než budete pokračovat, musíte potvrdit všechny tyto zásady.';
$string['newpolicy'] = 'Nové zásady';
$string['newversion'] = 'Nová verze';
$string['noactivepolicies'] = 'Neexistují žádné zásady s aktivní verzí.';
$string['nofiltersapplied'] = 'Nebyly použity žádné filtry';
$string['nopermissiontoagreedocs'] = 'Není oprávnění souhlasit se zásadami';
$string['nopermissiontoagreedocs_desc'] = 'Omlouváme se, nemáte požadovaná oprávnění k tomu, abyste souhlasili s těmito zásadami.<br /> Tyto stránky nebudete moci používat, dokud nebudou odsouhlaseny následující zásady:';
$string['nopermissiontoagreedocsbehalf'] = 'Není oprávnění souhlasit se zásadami jménem tohoto uživatele';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Omlouváme se, nemáte požadované oprávnění souhlasit s následujícími zásadami {$a}:';
$string['nopermissiontoagreedocscontact'] = 'Pro další pomoc kontaktujte prosím';
$string['nopermissiontoviewpolicyversion'] = 'Nemáte oprávnění k zobrazení této verze zásad.';
$string['nopolicies'] = 'Pro registrované uživatele neexistují žádné zásady s aktivní verzí.';
$string['pluginname'] = 'Zásady';
$string['policiesagreements'] = 'Zásady a souhlasy';
$string['policy:accept'] = 'Souhlas se zásadami';
$string['policy:acceptbehalf'] = 'Dát souhlas se zásadami v zastoupení někoho jiného';
$string['policy:managedocs'] = 'Správa zásad';
$string['policy:viewacceptances'] = 'Zobrazit sestavu souhlasu uživatelů';
$string['policydocaudience'] = 'Souhlas uživatele';
$string['policydocaudience0'] = 'Všichni uživatelé';
$string['policydocaudience1'] = 'Autentizovaní uživatelé';
$string['policydocaudience2'] = 'Hosté';
$string['policydoccontent'] = 'Plné znění zásad ochrany osobních údajů';
$string['policydochdrpolicy'] = 'Zásady ochrany osobních údajů';
$string['policydochdrversion'] = 'Verze dokumentu';
$string['policydocname'] = 'Název';
$string['policydocoptional'] = 'Zásada není povinná';
$string['policydocoptionalno'] = 'Povinný';
$string['policydocoptionalyes'] = 'Nepovinný';
$string['policydocrevision'] = 'Verze';
$string['policydocsummary'] = 'Souhrn';
$string['policydocsummary_help'] = 'Tento text by měl poskytnout shrnutí těchto zásad, a to potenciálně ve zjednodušené a snadno přístupné podobě, pomocí jasného a srozumitelného jazyka.';
$string['policydoctype'] = 'Typ';
$string['policydoctype0'] = 'Zásady stránek';
$string['policydoctype1'] = 'Zásady ochrany osobních údajů';
$string['policydoctype2'] = 'Zásady třetích stran';
$string['policydoctype99'] = 'Jiné zásady';
$string['policydocuments'] = 'Dokumenty o zásadách';
$string['policynamedversion'] = 'Zásady {$a->name} (verze {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Zobrazit zásady před zobrazením dalších zásad';
$string['policyversionacceptedinbehalf'] = 'Souhlas s touto zásadou byl udělen ve vašem zastoupení.';
$string['policyversionacceptedinotherlang'] = 'Tato verze zásad byla odsouhlasena v jiném jazyce.';
$string['previousversions'] = '{$a} předchozí verze';
$string['privacy:metadata:acceptances'] = 'Informace o souhlasech se zásadami, které odsouhlasili uživatelé stránek.';
$string['privacy:metadata:acceptances:lang'] = 'Jazyk použitý k zobrazení zásady při souhlasu se zásadami.';
$string['privacy:metadata:acceptances:note'] = 'Jakékoli komentáře přidané uživatelem při udělení souhlasu jménem jiného uživatele.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Verze zásady, pro kterou byl udělen souhlas.';
$string['privacy:metadata:acceptances:status'] = 'Stav souhlasu.';
$string['privacy:metadata:acceptances:timecreated'] = 'Čas, kdy uživatel se souhlasil zásadou.';
$string['privacy:metadata:acceptances:timemodified'] = 'Čas, kdy uživatel svůj souhlas změnil.';
$string['privacy:metadata:acceptances:userid'] = 'Uživatel, ke kterému se souhlas se zásadou vztahuje.';
$string['privacy:metadata:acceptances:usermodified'] = 'Uživatel, který přijal zásadu, jestliže byla přijata jménem jiného uživatele.';
$string['privacy:metadata:subsystem:corefiles'] = 'Nástroj zásad ukládá soubory zahrnuté v souhrnné a úplné zásadě.';
$string['privacy:metadata:versions'] = 'Informace o verzi zásad.';
$string['privacy:metadata:versions:archived'] = 'Stav zásad (aktivní nebo neaktivní).';
$string['privacy:metadata:versions:audience'] = 'Typ uživatelů, od kterých je požadován souhlas.';
$string['privacy:metadata:versions:content'] = 'Obsah této verze zásad.';
$string['privacy:metadata:versions:contentformat'] = 'Formát pole obsahu.';
$string['privacy:metadata:versions:name'] = 'Název zásady.';
$string['privacy:metadata:versions:policyid'] = 'Zásady, s nimiž je tato verze spojena.';
$string['privacy:metadata:versions:revision'] = 'Revize názvu této verze zásad.';
$string['privacy:metadata:versions:summary'] = 'Shrnutí této verze zásad.';
$string['privacy:metadata:versions:summaryformat'] = 'Formát pole souhrnu.';
$string['privacy:metadata:versions:timecreated'] = 'Čas vytvoření této verze zásad.';
$string['privacy:metadata:versions:timemodified'] = 'Čas změny této verze zásad.';
$string['privacy:metadata:versions:type'] = 'Typ zásady.';
$string['privacy:metadata:versions:usermodified'] = 'Uživatel, který změnil zásady.';
$string['privacysettings'] = 'Nastavení ochrany osobních údajů';
$string['readpolicy'] = 'Přečtěte si prosím naše {$a}';
$string['refertofullpolicytext'] = 'Přečtěte si úplný dokument {$a}, pokud chcete posoudit text.';
$string['response'] = 'Příspěvek';
$string['responseby'] = 'Autor příspěvku';
$string['responseon'] = 'Datum';
$string['revokeacknowledgement'] = 'Potvrzuji, že jsem obdržel žádost o odvolání souhlasu jménem uvedeného uživatele (uvedených uživatelů).';
$string['save'] = 'Uložit';
$string['saveasdraft'] = 'Uložit jako návrh';
$string['selectpolicyandversion'] = 'Pomocí výše uvedeného filtru vyberte zásady a/nebo verzi';
$string['selectuser'] = 'Vybrat uživatele {$a}';
$string['selectusersforconsent'] = 'Vyberte uživatele, kterým chcete potvrdit souhlas v zastoupení.';
$string['settodraft'] = 'Vytvořit nový návrh';
$string['status'] = 'Stav zásad';
$string['status0'] = 'Návrh';
$string['status1'] = 'Aktivní';
$string['status2'] = 'Neaktivní';
$string['statusformtitleaccept'] = 'Přijetí zásad';
$string['statusformtitledecline'] = 'Odmítnutí zásad';
$string['statusformtitlerevoke'] = 'Zrušení zásad';
$string['statusinfo'] = 'Zásada se stavem "Aktivní" vyžaduje, aby uživatel dal souhlas, a to buď při prvním přihlášení, nebo v případě stávajících uživatelů při příštím přihlášení.';
$string['steppolicies'] = 'Zásada {$a->numpolicy} z {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Přijmout';
$string['useracceptanceactionacceptone'] = 'Přijmout {$a}';
$string['useracceptanceactionacceptpending'] = 'Přijmout čekající zásady';
$string['useracceptanceactiondecline'] = 'Odmítnout';
$string['useracceptanceactiondeclineone'] = 'Odmítnout {$a}';
$string['useracceptanceactiondeclinepending'] = 'Odmítnout čekající zásady';
$string['useracceptanceactiondetails'] = 'Podrobnosti';
$string['useracceptanceactionrevoke'] = 'Odstranit';
$string['useracceptanceactionrevokeall'] = 'Odstranit přijaté zásady';
$string['useracceptanceactionrevokeone'] = 'Odvolání souhlasu {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} z {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/A';
$string['useracceptances'] = 'Souhlasy uživatele';
$string['userpolicysettings'] = 'Zásady';
$string['usersaccepted'] = 'Souhlasy';
$string['viewarchived'] = 'Zobrazit předchozí verze';
$string['viewconsentpageforuser'] = 'Zobrazení této stránky jménem {$a}';
