<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'cs', version '3.10'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adhoc'] = 'Ad hoc';
$string['adhocempty'] = 'Fronta  adhoc úkolů je prázdná';
$string['adhocqueueold'] = 'Nejstarší úkol je {$ a->age}, což je více než {$a->max}';
$string['adhocqueuesize'] = 'Fronta adhoc úkolů má {$a} úkolů';
$string['adhoctaskid'] = 'ID úkolu ad hoc: {a}';
$string['adhoctasks'] = 'Ad hoc úkoly';
$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'Zpět na naplánované úlohy';
$string['blocking'] = 'Blokování';
$string['cannotfindthepathtothecli'] = 'Nelze najít cestu k spustitelnému souboru PHP CLI, takže úloha byla zrušena. Nastavte "Cesta k PHP CLI" v nastavení Správa stránek / Server / Cesty k souborům.';
$string['checkadhocqueue'] = 'Fronta adhoc úkolů';
$string['checkcronrunning'] = 'Cron běží';
$string['checkmaxfaildelay'] = 'Úlohy maximálně zpožděné pro selhání';
$string['classname'] = 'Jméno třídy';
$string['clearfaildelay_confirm'] = 'Opravdu chcete zrušit chybové zpoždění úlohy "{$a}"?  Po vymazání zpoždění bude úloha spuštěna podle obvyklého rozvrhu.';
$string['component'] = 'Komponenta';
$string['corecomponent'] = 'Jádro';
$string['crondisabled'] = 'Cron je deaktivován. Nebudou spuštěny žádné nové úkoly. Systém nebude fungovat správně, dokud nebude znovu aktivován.';
$string['cronok'] = 'Cron běží často';
$string['default'] = 'Výchozí';
$string['defaultx'] = 'Výchozí: {$a}';
$string['disabled'] = 'Zakázáno';
$string['disabled_help'] = 'Deaktivované naplánované úlohy se nespouštějí z cronu, ale stále mohou být spuštěny manuálně přes CLI nástroj.';
$string['edittaskschedule'] = 'Upravit plán úlohy: {$a}';
$string['enablerunnow'] = 'Povolit pro naplánované úlohy "Spustit nyní"';
$string['enablerunnow_desc'] = 'Umožňuje administrátorům okamžitě spustit jednu naplánovanou úlohu, spíše než  byla naplánována. Tato funkce vyžaduje, aby byla v systémových cestách nastavena možnost "Cesta do PHP CLI" (pathtophp).  Úloha běží na webovém serveru, takže některé instalace mohou chtít tuto funkci vypnout, aby se předešlo možným problémům s výkonem.';
$string['faildelay'] = 'Chybové zpoždění';
$string['fromcomponent'] = 'Z komponenty: {$a}';
$string['hostname'] = 'Název hostitele';
$string['lastruntime'] = 'Poslední spuštění';
$string['lastupdated'] = 'Poslední aktualizace {$a}.';
$string['nextruntime'] = 'Další spuštění';
$string['pid'] = 'PID';
$string['plugindisabled'] = 'Doplněk zakázán';
$string['pluginname'] = 'Naplánované úlohy';
$string['privacy:metadata'] = 'Modul Konfigurace úloh neukládá žádné osobní údaje.';
$string['resettasktodefaults'] = 'Obnovit plánované úlohy na výchozí';
$string['resettasktodefaults_help'] = 'Odstranit všechny lokální změny a vrátit plán této úlohy na původní nastavení.';
$string['runagain'] = 'Spustit znovu';
$string['runningtasks'] = 'Běžící úlohy';
$string['runnow'] = 'Spustit nyní';
$string['runnow_confirm'] = 'Jste si jisti, že chcete spustit tuto úlohu "{$a}" právě teď? Úloha poběží na webovém serveru a může trvat nějakou dobu.';
$string['runpattern'] = 'Spustit vzorek';
$string['scheduled'] = 'Naplánováno';
$string['scheduledtaskchangesdisabled'] = 'Úpravy seznamu naplánovaných úloh byly v konfiguraci Moodle zablokovány.';
$string['scheduledtasks'] = 'Naplánované úlohy';
$string['started'] = 'Zahájeno';
$string['taskdisabled'] = 'Úloha byla zakázána';
$string['taskfailures'] = '{$a} úlohy selhaly';
$string['tasklogs'] = 'Protokoly úloh';
$string['tasknofailures'] = 'Nejsou žádná selhání úloh';
$string['taskscheduleday'] = 'Den';
$string['taskscheduleday_help'] = 'Který den v měsíci se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* <strong>*</strong> Každý den
* <strong>*/2</strong> Každý druhý den
* <strong>1</strong> První den v měsíci
* <strong>1,15</strong> První a patnáctý den v měsíci';
$string['taskscheduledayofweek'] = 'Den v týdnu';
$string['taskscheduledayofweek_help'] = 'Který den v týdnu se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* <strong>*</strong> Každý den
* <strong>0</strong> Každou neděli
* <strong>6</strong> Každou sobotu
* <strong>1,5</strong> Každé pondělí a pátek';
$string['taskschedulehour'] = 'Hodina';
$string['taskschedulehour_help'] = 'V kterou hodinu se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* <strong>*</strong> Každou hodinu
* <strong>*/2</strong> Každé dvě hodiny
* <strong>2-10</strong>\' Každou hodinu od druhé hodiny ráno do deseti hodin dopoledne (včetně)
* <strong>2,6,9</strong> Ve dvě, v šest a devět hodin ráno';
$string['taskscheduleminute'] = 'Minuta';
$string['taskscheduleminute_help'] = 'V kterou minutu se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* <strong>*</strong> Každou minutu
* <strong>*/5</strong> Každých pět minut
* <strong>2-10</strong> Každou minutu mezi druhou a desátou minutou v hodině (včetně)
* <strong>2,6,9</strong> Ve druhé, šesté a deváté minutě v hodině';
$string['taskschedulemonth'] = 'Měsíc';
$string['taskschedulemonth_help'] = 'V kterém měsíci se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* <strong>*</strong>  Každý měsíc
* <strong>*/2</strong> Každý druhý měsíc
* <strong>1</strong> V lednu
* <strong>1,5</strong> V lednu a květnu';
$string['viewlogs'] = 'Zobrazit protokoly pro {$a}';
